<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Lisätietoja';
$string['dismiss'] = 'Hylkää viesti';
$string['f2fsessiondeleted'] = 'Tapaaminen on poistettu';
$string['f2fsessionfull'] = 'Tapaaminen on täynnä';
$string['from'] = 'Keneltä';
$string['notasks'] = 'Sinulla ei ole tällä hetkellä tehtäviä';
$string['of'] = 'joukosta';
$string['onaccept'] = 'Hyväksy';
$string['onreject'] = 'Hylkää';
$string['pluginname'] = 'Tehtävät';
$string['showempty'] = 'Näytä tämä lohko kun ei ole näytettäviä tehtäviä';
$string['showemptyconfig'] = 'Näytä tyhjä lohko';
$string['showempty_help'] = 'Kun tämä asetus on käytössä ja näytettäviä tehtäviä ei ole, lohkossa näytetään teksti "Sinulla ei ole tällä hetkellä tehtäviä".

Jotta tämä asetus on käytössä, tulee yleisasetus olla käytössä tehtävät-lohkon asetuksissa.';
$string['showingxofx'] = 'Näytetään {$a->count} joukosta {$a->total}';
$string['statement'] = 'Tapahtuma';
$string['status'] = 'Tila';
$string['statusnotok'] = 'Ei kunnossa';
$string['statusok'] = 'Kunnossa';
$string['statusundecided'] = 'Tila ei tiedossa';
$string['tasks'] = 'Tehtävät';
$string['totara_tasks:addinstance'] = 'Lisää uusi Tehtävät-lohko';
$string['totara_tasks:myaddinstance'] = 'Lisää uusi Tehtävät-lohko Oma oppiminen- sivulleni';
$string['type'] = 'Tyyppi';
$string['viewall'] = 'Katso kaikki';
$string['viewallnot'] = 'Katso kaikki tehtävät';
