<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cartridgeurl'] = 'Cartridge URL';
$string['enrolenddate'] = 'Loppumispäivämäärä';
$string['enrolenddateerror'] = 'Jäsenyyden loppumispäivämäärä ei voi olla aiempi kuin aloituspäivämäärä.';
$string['enrolenddate_help'] = 'Jos tämä asetus on käytössä, käyttäjät pääsevät kurssille vai tähän päivään asti.';
$string['enrolmentfinished'] = 'Jäsenyyden loppui.';
$string['enrolmentnotstarted'] = 'Jäsenyys ei ole alkanut.';
$string['enrolperiod'] = 'Jäsenyyden voimassaoloaika';
$string['enrolperiod_help'] = 'Jäsenyyden voimassaoloaika, joka alkaa siitä, jolloin käyttäjät ilmoittautuvat etäjärjestelmästä. Jos tää asetus ei ole käytössä, jäsenyyden voimassaoloaikaa ei ole rajoitettu.';
$string['enrolstartdate'] = 'Aloituspäivämäärä';
$string['enrolstartdate_help'] = 'Jos tämä asetus on käytössä, käyttäjät pääsevät kurssille tästä päivästä lähtien.';
$string['failedrequest'] = 'Pyyntö epäonnistui. Syy: {$a->reason}';
$string['gradesync'] = 'Arvosanojen synkronointi';
$string['invalidrequest'] = 'Pyyntö ei kelpaa';
$string['launchdetails'] = 'Käynnistyksen tiedot';
$string['lti:unenrol'] = 'Poista käyttäjiä kurssilta';
$string['maxenrolled'] = 'Jäsenten maksimimäärä';
$string['membersync'] = 'Käyttäjien synkronointi';
$string['membersyncmodeenrolandunenrol'] = 'Lisää jäseniksi uudet käyttäjät ja poista jäsenyydestä puuttuvat käyttäjät';
$string['membersyncmodeenrolnew'] = 'Lisää uusia käyttäjiä jäseniksi';
$string['membersyncmode_help'] = 'Etäkäyttäjien käsittely: lisätäänkö heidät jäseniksi vai poistetaanko heiltä jäsenyys tällä kurssilla.';
$string['membersyncmodeunenrolmissing'] = 'Poista puuttuvilta käyttäjiltä jäsenyys';
$string['registrationurl'] = 'Rekisteröitymis-URL';
$string['remotesystem'] = 'Etäjärjestelmä';
$string['requirecompletion'] = 'Vaadi kurssin tai aktiviteetin suoritus ennen arvosanan synkronointia';
$string['returnurlnotset'] = 'Paluu-URLia ei ole asetettu.';
$string['roleinstructor'] = 'Opettajan rooli';
$string['roleinstructor_help'] = 'Etäopettajalle osoitettu rooli.';
$string['rolelearner'] = 'Oppijan rooli';
$string['rolelearner_help'] = 'Etäoppijalle osoitettu rooli.';
$string['successfulregistration'] = 'Rekisteröinti onnistui';
$string['toolsprovided'] = 'Julkaistut työkalut';
$string['tooltobeprovided'] = 'Julkaistava työkalu';
$string['toolurl'] = 'Työkalun URL';
$string['userdefaultvalues'] = 'Käyttäjän oletusarvot';
