<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_graphical_feedback_questions', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_graphical_feedback_questions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allanswers'] = ': Kaikki vastaukset';
$string['average'] = 'Keskiarvo';
$string['course'] = 'Kurssi';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['currentpos'] = 'Käyttäjän nykyinen asema';
$string['feedbackactivity'] = 'Palauteaktiviteetti';
$string['feedbackname'] = 'Palautteen nimi';
$string['ftfsessionid'] = 'Lähikoulutuksen ID';
$string['max'] = ': Maksimi';
$string['min'] = ': Minimi';
$string['numanswers'] = ': # vastaukset';
$string['numfeedbackresponses'] = ': # Palautteet';
$string['numofresponses'] = 'Vastausten määrä';
$string['numoption'] = ': # valinta';
$string['numresponses'] = ': # Vastaukset';
$string['percentoption'] = ': % valinta';
$string['responsetime'] = 'Vastausaika';
$string['sourcetitle'] = 'Palautteen graafiset kysymykset';
$string['stddev'] = ': Vakiopoikkeama';
$string['sum'] = ': Summa';
$string['thetrainer'] = 'Kouluttaja';
$string['theuser'] = 'Käyttäjä';
$string['timecompleted'] = 'Käytetty aika';
$string['trainerfullname'] = 'Kouluttajan koko nimi';
$string['trainerid'] = 'Kouluttajan tunnus';
$string['trainerorg'] = 'Kouluttajan organisaatio';
$string['trainerorgid'] = 'Kouluttajan organisaation tunnus';
$string['trainerpos'] = 'Kouluttajan asema';
$string['trainerposid'] = 'Kouluttajan aseman tunnus';
$string['type_feedback'] = 'Palaute';
$string['type_responses'] = 'Vastaukset';
$string['type_trainer'] = 'Kouluttaja';
