<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'fi', branch 't10-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktia menetelmää {$a} kutsuttu - se tulee toteuttaa';
$string['access'] = 'Pääsy';
$string['accessbyrole'] = 'Rajaa pääsy roolien perusteella';
$string['accesscontrols'] = 'Pääsyn kontrollointi';
$string['accessiblereportsonly'] = 'Raportit, jotka näkyvät vain raportin katsojalle';
$string['actions'] = 'Toiminnot';
$string['activateglobalrestriction'] = 'Aktivoi';
$string['activeglobalrestriction'] = 'Aktivoi';
$string['activeglobalrestriction_help'] = 'Tämä asetus määrittelee sen onko tämä rajoitus aktiivinen vai ei. Ei-aktiiviset rajoitukset ohitetaan.';
$string['activeonly'] = 'Vain aktiiviset käyttäjät';
$string['activeuser'] = 'Aktiivinen käyttäjä';
$string['activities'] = 'Aktiviteetit';
$string['activitygroupdesc'] = 'Aktiviteettiryhmien avulla voit määritellä aktiviteettijoukkoja, joita voit hyödyntää koko sivustoa koskevissa raporteissa.';
$string['activitygroupingx'] = 'Aktiviteettiryhmittely \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktiviteetin ryhmää ei löytynyt';
$string['activitygroups'] = 'Aktiviteettiryhmät';
$string['add'] = 'Lisää';
$string['addanewscheduledreport'] = 'Lisää uusi ajastettu raportti listaan:';
$string['addanothercolumn'] = 'Lisää uusi sarake...';
$string['addanotherfilter'] = 'Lisää uusi suodin...';
$string['addanothersearchcolumn'] = 'Lisää uusi hakusarake...';
$string['addbadges'] = 'Lisää osaamismerkkejä';
$string['addcohorts'] = 'Lisää kohderyhmiä';
$string['addedscheduledreport'] = 'Uusi ajastettu raportti lisättiin';
$string['addexternalemail'] = 'Lisää sähköpostiosoite';
$string['addnewscheduled'] = 'Lisää ajastettu';
$string['addscheduledreport'] = 'Lisää uusi ajastettu raportti';
$string['addsystemusers'] = 'Lisää järjestelmäkäyttäjiä';
$string['advanced'] = 'Lisäasetukset?';
$string['advancedcolumnheading'] = 'Koostaminen ja ryhmiyttäminen';
$string['advancedgroupaggregate'] = 'Koostamiset';
$string['advancedgrouptimedate'] = 'Aika ja päivämäärä (DB-palvelimen aikavyöhyke)';
$string['aggregatetypeavg_heading'] = '{$a}:n keskiarvo';
$string['aggregatetypeavg_name'] = 'Keskiarvo';
$string['aggregatetypecountany_heading'] = 'Kohteen {$a} lukumäärä';
$string['aggregatetypecountany_name'] = 'Määrä';
$string['aggregatetypecountdistinct_heading'] = 'Laske kohteen {$a} yksilölliset arvot';
$string['aggregatetypecountdistinct_name'] = 'Laske yksilölliset';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Pilkulla erotetut arvot ilman duplikaatteja';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Pilkulla erotetut arvot';
$string['aggregatetypemaximum_heading'] = 'Maksimiarvo kohteesta {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimi';
$string['aggregatetypeminimum_heading'] = 'Maksimiarvo kohteesta {$a}';
$string['aggregatetypeminimum_name'] = 'Minimi';
$string['aggregatetypepercent_heading'] = 'Prosenttia kohteesta {$a}';
$string['aggregatetypepercent_name'] = 'Prosenttiosuus';
$string['aggregatetypestddev_heading'] = 'Keskihajonta kohteesta {$a}';
$string['aggregatetypestddev_name'] = 'Keskihajonta';
$string['aggregatetypesum_heading'] = '{$a} summa';
$string['aggregatetypesum_name'] = 'Summa';
$string['alldata'] = 'Kaikki sisältö';
$string['allembeddedreports'] = 'Kaikki upotetut raportit';
$string['allofthefollowing'] = 'Kaikki seuraavat';
$string['allowtotalcount'] = 'Raporteissa näytetään kokonaismäärä';
$string['allowtotalcount_desc'] = 'Kun tämä asetus on käytössä, raporttityökalun raportit voidaan asettaa näyttämään kaikki tiedot ennen kuin suotimia on käytetty. Huomaa, että tämä saattaa olla raskas operaatio ja käytön sujuvuuden takia suosittelemme olemaan käyttämättä tätä asetusta.';
$string['allreports'] = 'Kaikki raportit';
$string['allrestrictions'] = '&laquo; Kaikki rajoitukset';
$string['allscheduledreports'] = 'Kaikki ajastetut raportit';
$string['alluserreports'] = 'Kaikki käyttäjien raportit';
$string['and'] = 'ja';
$string['anycontext'] = 'Käyttäjillä saa olla rooli kaikissa tilanteissa';
$string['anyofthefollowing'] = 'Mikä tahansa seuraavista';
$string['ascending'] = 'Nouseva järjestys (A>Z, 1>9)';
$string['assignedactivities'] = 'Osoitetut aktiviteetit';
$string['assignedgroups'] = 'Osoitetut ryhmät';
$string['assignedusers'] = 'Osoitetut käyttäjät';
$string['assigngroup'] = 'Lisää ryhmän rajoitukseen';
$string['assigngrouprecord'] = 'Osoita rajoituksia';
$string['assigngroupuser'] = 'Osoita estettyjä käyttäjiä';
$string['at'] = 'kohteessa';
$string['audiencevisibility'] = 'Kohderyhmän näkyvyys';
$string['audiencevisibilitydisabled'] = 'Kohderyhmän näkyvyys (ei käytettävissä)';
$string['backtoallgroups'] = 'Takaisin ryhmiin';
$string['badcolumns'] = 'Virheelliset sarakkeet';
$string['badcolumnsdesc'] = 'Seuraavat sarakkeet ovat mukana tässä raportissa mutta niitä ei ole raportin lähdetiedoissa. Tämä voi johtua siitä, että lähdetiedot ovat muuttuneet raportin ajamisen jälkeen. Korjaa ongelma palauttamalla aikaisempi lähdetiedosto paikalleen tai poistamalla sarakkeet tästä raportista.';
$string['baseactivity'] = 'Pohja-aktiviteetti';
$string['basedon'] = 'Ryhmän peruste';
$string['baseitem'] = 'Perusosio';
$string['baseitemdesc'] = 'Tämän ryhmän saatavilla olevat koostetiedot perustuvat aktiviteetin \'<a href="{$a->url}">{$a->activity}</a>\' kysymyksiin.';
$string['both'] = 'Molemmat';
$string['bydateenable'] = 'Näytä rekisterit päivämäärän mukaan';
$string['bytrainerenable'] = 'Näytä suoritukset kouluttajan mukaan';
$string['byuserenable'] = 'Näytä suoritukset käyttäjän mukaan';
$string['cache'] = 'Ota ajastettu raportti käyttöön';
$string['cachegenfail'] = 'Edellinen yritys luoda välimuisti epäonnistui. Ole hyvä ja yritä myöhemmin uudelleen.';
$string['cachegenstarted'] = 'Välimuistin luonti alkoi {$a}. Tämä prosessi saattaa kestää useita minuutteja.';
$string['cachenow'] = 'Luo nyt';
$string['cachenow_help'] = 'Jos **Luo nyt** on valittuna, raporttivälimuisti luodaan heti kun lomake on tallennettu.';
$string['cachenow_title'] = 'Raporttivälimuisti';
$string['cachepending'] = '{$a} Tähän raporttiin on tehty muutoksia, joita ei ole vielä otettu käyttöön. Raportti päivtetään kun se seuraavan kerran ajetaan.';
$string['cannotviewembedded'] = 'Upotettuja raportteja voidaan tarkastella vain niiden upotettujen www-osoitteiden kautta';
$string['category'] = 'Kategoria';
$string['changeglobalrestriction'] = 'muuta';
$string['chooseapp'] = 'Valitse arvioija...';
$string['chooseappplural'] = 'Valitse arvioijat';
$string['choosecatplural'] = 'Valitse kategoriat';
$string['choosecomp'] = 'Valitse kompetenssi...';
$string['choosecompplural'] = 'Valitse kompetenssit';
$string['chooseman'] = 'Valitse esimies...';
$string['choosemanplural'] = 'Valitse esimiehet';
$string['chooseorg'] = 'Valitse organisaatio...';
$string['chooseorgplural'] = 'Valitse organisaatiot';
$string['choosepos'] = 'Valitse asema...';
$string['chooseposplural'] = 'Valitse asemat';
$string['chooserestrictiondesc'] = 'Sinulla on pääsy useiden käyttäjäryhmien suorituksiin. Valitse mitkä suoritukset näytetään raporttia tarkasteltaessa.';
$string['chooserestrictiontitle'] = 'Tarkastellaan suorituksia:';
$string['clearform'] = 'Tyhjennä';
$string['clone'] = 'Kopioi';
$string['clonecompleted'] = 'Raportti kopioitiin';
$string['clonedescrhtml'] = 'Raportti "{$a->origname}" kopioidaan raportiksi "{$a->clonename}" seuraavilla ominaisuuksilla: {$a->properties}';
$string['clonefailed'] = 'Raporttia ei voitu kopioida';
$string['clonenamepattern'] = 'Raportin {$a} kopio';
$string['clonereport'] = 'Kopioi raportti';
$string['clonereportaccessreset'] = 'Käyttöoikeudet palautetaan oletusarvoiksi kun kopioidaan upotettu raportti';
$string['clonereportaccesswarning'] = 'Varoitus: Raportin sisältö ja käyttöoikeuet saattavat muuttua kun kopioidaan upotettu raportti koska upotetun sivun määrittelemiä sisältöjä tai oikeuksia saattaa poistua.';
$string['clonereportcolumns'] = 'Raportin sarakkeet';
$string['clonereportfilters'] = 'Raportin suotimet';
$string['clonereportgraph'] = 'Raportin kuvaaja ja keräilyasetukset';
$string['clonereportsearchcolumns'] = 'Raportin hakusarakkeet';
$string['clonereportsettings'] = 'Raporttiasetukset';
$string['column'] = 'Sarake';
$string['column_deleted'] = 'Sarake poistettu';
$string['column_moved'] = 'Sarake siirretty';
$string['columns'] = 'Sarakkeet';
$string['columns_updated'] = 'Sarakkeet päivitetty';
$string['column_vis_updated'] = 'Sarakkeen näkyvyysasetukset päivitetty';
$string['competency_evidence'] = 'Kompetenssisuoritukset';
$string['completedorgenable'] = 'Näytä suoritukset, jotka on tehty käyttäjän organisaatiossa';
$string['configenablereportcaching'] = 'Sallii hallinnoijan määritellä ajastettuja raportteja';
$string['confirmcoldelete'] = 'Oletko varma, että haluat poistaa tämän sarakkeen?';
$string['confirmcolumndelete'] = 'Oletko varma, että haluat poistaa tämän sarakkeen?';
$string['confirmdeletereport'] = 'Vahvista poisto';
$string['confirmdeleterestriction'] = 'Oletko varma, että haluat poistaa tämän rajoitteen? Kaikki siihen liittyvät tiedot poistetaan.';
$string['confirmdeleterestrictionheader'] = 'Vahvista rajoitteen \'{$a}\' poisto';
$string['confirmfilterdelete'] = 'Oletko varma, että haluat poistaa tämän suotimen?';
$string['confirmfilterdelete_grid_enabled'] = '(käytössä oleva asetus "Supista aloitusnäkymä kaikissa raporttityökalulla tehdyissä raporteissa" ei enää päde)';
$string['confirmfilterdelete_rid_enabled'] = 'Oletko varma? Kaikkien suotimien poistaminen tarkoittaa, että tämä raportti näytetään automaattisesti sivu ladattaessa ({$a}).';
$string['confirmrecord'] = 'Vahvista {$a}';
$string['confirmreloadreport'] = 'Vahvista resetointi';
$string['confirmsearchcolumndelete'] = 'Oletko varma, että haluat poistaa tämän hakusarakkeen?';
$string['content'] = 'Sisältö';
$string['contentclassnotexist'] = 'Sisältöluokkaa {$a} ei ole olemassa';
$string['contentcontrols'] = 'Sisällönhallinta';
$string['contentdesc_orgbelow'] = 'Käyttäjän tämänhetkinen organisaatio on organisaatiota "{$a}" alempi jossakin hänen työtehtävistään';
$string['contentdesc_orgboth'] = 'Käyttäjän tämänhetkinen organisaatio on sama kuin organisaatio "{$a}" tai sitä alempi jossakin hänen työtehtävässään';
$string['contentdesc_orgequal'] = 'Käyttäjän tämänhetkinen organisaatio on sama kuin organisaatio "{$a}" jossakin hänen työtehtävässään';
$string['contentdesc_posbelow'] = 'Käyttäjän tämänhetkinen asema on alempi kuin "{$a}" jossakin hänen työtehtävässään';
$string['contentdesc_posboth'] = 'Käyttäjän tämänhetkinen asema on sama tai alempi kuin "{$a}" jossakin hänen työtehtävässään';
$string['contentdesc_posequal'] = 'Käyttäjän tämänhetkinen asema on sama kuin "{$a}"  jossakin hänen työtehtävässään';
$string['contentdesc_userdirect'] = 'Kenttä {$a->field} raportoi suoraan henkilölle "{$a->user}" jossakin hänen työtehtävässään';
$string['contentdesc_userindirect'] = 'Kenttä {$a->field} raportoi epäsuorasti henkilölle "{$a->user}" jossakin hänen työtehtävässään';
$string['contentdesc_userown'] = '{$a->field} on "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} raportoi väliaikaisesti käyttäjälle "{$a->user}" yhdessä työtehtävistään';
$string['context'] = 'Konteksti';
$string['couldnotsortjoinlist'] = 'Koostelistaa ei voitu järjestää. Lähteessä on joko kehäriippuvuuksia tai viittauksia koostettavaan kohteeseen, jota ei ole';
$string['coursecategory'] = 'Kurssikategoria';
$string['coursecategoryid'] = 'Kurssikategorian tunnus';
$string['coursecategoryidnumber'] = 'Kurssikategorian tunnusnumero';
$string['coursecategorylinked'] = 'Kurssikategoria (linkitetty kategoriaan)';
$string['coursecategorylinkedicon'] = 'Kurssikategoria (linkitetty kategoriaan)';
$string['coursecategorymultichoice'] = 'Kurssikategoria (monivalinta)';
$string['coursecompletedon'] = 'Kurssi suoritettu {$a}';
$string['course_completion'] = 'Kurssin tila';
$string['coursedatecreated'] = 'Kurssipäivämäärä luotiin';
$string['courseenddate'] = 'Loppumispäivämäärä';
$string['courseenrolavailable'] = 'Vapaa ilmoittautuminen';
$string['courseenrolledincohort'] = 'Kohderyhmä on ilmoitettu kurssille';
$string['courseenroltype'] = 'Ilmoittautumistyyppi';
$string['courseenroltypes'] = 'Ilmoittautumistyypit';
$string['courseexpandlink'] = 'Kurssin nimi (tietoja ladataan)';
$string['courseicon'] = 'Kurssi-ikoni';
$string['courseid'] = 'Kurssitunnus';
$string['courseidnumber'] = 'Kurssin tunnistenumero';
$string['courselanguage'] = 'Kurssin kieli';
$string['coursemultiitem'] = 'Kurssi';
$string['coursemultiitemchoose'] = 'Valitse kurssit';
$string['coursename'] = 'Kurssin nimi';
$string['coursenameandsummary'] = 'Kurssin nimi ja yhteenveto';
$string['coursenamelinked'] = 'Kurssin nimi (linkitetty kurssisivulle)';
$string['coursenamelinkedicon'] = 'Kurssin nimi (linkitetty kurssisivulle, jossa ikoni)';
$string['coursenotset'] = 'Kurssia ei ole määritelty';
$string['courseprogress'] = 'Eteneminen';
$string['courseshortname'] = 'Kurssin lyhenne';
$string['coursestartdate'] = 'Kurssin alkamispäivä';
$string['coursestatuscomplete'] = 'Olet suorittanut tämän kurssin';
$string['coursestatusenrolled'] = 'Olet ilmoittautuneena tälle kurssille';
$string['coursestatusnotenrolled'] = 'Et ole ilmoittautuneena tälle kurssille';
$string['coursesummary'] = 'Kurssiyhteenveto';
$string['coursetype'] = 'Kurssityyppi';
$string['coursetypeicon'] = 'Tyyppi';
$string['coursevisible'] = 'Kurssi näkyvissä';
$string['coursevisibledisabled'] = 'Kurssi näkyvissä (ei käytettävissä)';
$string['createasavedsearch'] = 'Luo tallennettu haku';
$string['createreport'] = 'Luo raportti';
$string['csvformat'] = 'tekstimuotoinen';
$string['currentfinancial'] = 'Nykyinen tilikausi';
$string['currentorg'] = 'Käyttäjän nykyinen organisaatio';
$string['currentorgenable'] = 'Näytä käyttäjän organisaation henkilöstön suoritukset';
$string['currentpos'] = 'Käyttäjän nykyinen asema';
$string['currentposenable'] = 'Näytä käyttäjän kanssa samassa asemassa olevan henkilöstön suoritukset';
$string['currentsearchparams'] = 'Tallennettavat asetukset';
$string['customiseheading'] = 'Muokkaa otsikkoa';
$string['customisename'] = 'Personoi kentän nimeä';
$string['daily'] = 'Päivittäin';
$string['data'] = 'Tiedot';
$string['dateafter'] = 'Jälkeen {$a}';
$string['datebefore'] = 'Ennen {$a}';
$string['datebetween'] = 'aikavälillä {$a->from} {$a->to}';
$string['dateisbetween'] = 'on aikavälillä tänään ja';
$string['datelabelisafter'] = '{$a->label} on tämän jälkeen {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} on tämän jälkeen: {$a->after} ja sisältää päivämäärät, jotka ovat tyhjiä';
$string['datelabelisbefore'] = '{$a->label} ennen {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} ennen {$a->before} ja sisältää päivämäärät, jotka ovat tyhjiä';
$string['datelabelisbetween'] = '{$a->label} on välillä {$a->after} ja {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} on välillä {$a->after} ja {$a->before} ja sisältää päivämäärät, jotka ovat tyhjiä';
$string['datelabelisdaysafter'] = '{$a->label} on tämän päivän jälkeen ja ennen {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} on tämän päivän jälkeen ja ennen {$a->daysafter} mukaanlukien päivämäärät, joita ei ole asetettu';
$string['datelabelisdaysbefore'] = '{$a->label} on tätä päivää ennen ja tämän jälkeen: {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} on tätä päivää ennen ja tämän jälkeen: {$a->daysbefore} mukaanlukien päivämäärät, joita ei ole asetettu';
$string['datelabelisdaysbetween'] = '{$a->label} tulee kohteen {$a->daysbefore} jälkeen ja ennen kohdetta {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} on tämän jälkeen: {$a->daysbefore} ja ennen {$a->daysafter} mukaanlukien päivämäärät, joita ei ole asetettu';
$string['datelabelnotset'] = 'Tiedot, joissa ei ole päivämääriä';
$string['datenotset'] = 'näytä tyhjiä päivämääräkenttiä sisältävät tiedot';
$string['deactivateglobalrestriction'] = 'Poista käytöstä';
$string['defaultsortcolumn'] = 'Oletussarake';
$string['defaultsortorder'] = 'Oletusjärjestys';
$string['delete'] = 'Poista';
$string['deletecheckschedulereport'] = 'Oletko varma, että haluat poistaa ajastetun raportin \'{$a}?';
$string['deletedescrhtml'] = 'Raportti {$a} poistetaan kokonaan.';
$string['deletedonly'] = 'Vain poistetut käyttäjät';
$string['deletedscheduledreport'] = 'Ajastettu raportti \'{$a}\' poistettiin';
$string['deleteduser'] = 'Poistettu käyttäjä';
$string['deleterecord'] = 'Poista {$a}';
$string['deletereport'] = 'Raportti poistettu';
$string['deletescheduledreport'] = 'Poista ajastettu raportti?';
$string['descending'] = 'Laskeva (Z>A, 9>1)';
$string['disabled'] = 'Pois käytöstä?';
$string['duration_hours_minutes'] = '{$a->hours}t {$a->minutes}m';
$string['editingsavedsearch'] = 'Muokataan tallennettua hakua';
$string['editrecord'] = 'Muokkaa kohdetta {$a}';
$string['editreport'] = 'Muokkaa raporttia \'{$a}\'';
$string['editrestriction'] = 'Muokkaa rajoitetta \'{$a}\'';
$string['editscheduledreport'] = 'Muokkaa ajastettua raporttia';
$string['editthisreport'] = 'Muokkaa tätä raporttia';
$string['emailexternaluserisonthelist'] = 'Tämä sähköpostiosoite on jo ulkoisten käyttäjien sähköpostilistassa';
$string['emailexternalusers'] = 'Ulkoisen käyttäjän sähköpostiosoite';
$string['emailexternalusers_help'] = 'Ole hyvä ja syötä yksi sähköpostiosoite alla olevaan laatikkoon';
$string['embedded'] = 'Sulautettu';
$string['embeddedaccessnotes'] = '<strong>Varoitus:</strong> Sulautetuilla raporteilla saattaa olla omia pääsyn rajoituksia liittyen sivuun, johon ne on sulautettu. Alla olevat asetukset saatetaan siis sivuuttaa kokonaan tai ne voivat toimia sivun asetuksien rinnalla.';
$string['embeddedcontentnotes'] = '<strong>Varoitus:</strong> Sulautetuilla raporteilla saattaa olla lisärajoituksia <em>sulautettujen asetusten</em> vuoksi. Myös nämä saattavat määrittää raportin sisältöä.';
$string['embeddedreports'] = 'Sulautetut raportit';
$string['enableglobalrestrictions'] = 'Ota raporttirajoitteet käyttöön';
$string['enableglobalrestrictions_desc'] = 'Yleiset käyttäjäraporttirajoitteet on suunniteltu niin, että ne rajoittavat raporttityökalulla tehtyjen raporttien näkyvyyttä. Tämän toiminnon käyttöönotto mahdollistaa hienosäädön koskien sitä mitä raporttityökalun raportteja tarkastelevat käyttäjät näkevät niissä mutta toiminnolla saattaa olla merkittäviä vaikutuksia järjestelmän suorituskykyyn.';
$string['enablereportcaching'] = 'Ota ajastettu raportti käyttöön';
$string['enablereportgraphs'] = 'Ota raporttityökalun kuvaajat käyttöön';
$string['enablereportgraphsinfo'] = 'Tämän asetuksen avulla voit ottaa käyttöön (näyttää) tai poistaa käytöstä raporttityökalun kuvaajat tällä sivustolla.

* Jos Näytä on valittuna, kaikki raporttityökalun kuvaajiin liittyvät toiminnot ovat näkyvillä ja käytettävissä.
* Jos Poista käytöstä on valittuna, kaikki raporttityökalun kuvaajiin liittyvät toiminnot ovat piilotettuina eivätkä käytettävissä.';
$string['enrol'] = 'Ilmoittaudu';
$string['enrolledcoursecohortids'] = 'Kurssille ilmoitettujen kohderyhmien ID:t';
$string['enrolledprogramcohortids'] = 'Kurssiohjelmaan ilmoitettujen kohderyhmien ID:t';
$string['enrolusing'] = 'Ilmoittaudu - {$a}';
$string['error:addscheduledreport'] = 'Uutta ajastettua raporttia lisätessä tapahtui virhe';
$string['error:bad_sesskey'] = 'Virhe: avain ei kelpaa';
$string['error:cachenotfound'] = 'Välimuistia ei voida tyhjentää, se on jo tyhjä.';
$string['error:columnextranameid'] = 'Sarakkeen lisäkentän \'{$a}\' alias ei saa olla \'id\'';
$string['error:columnnameid'] = 'Kentän \'{$a}\' alias ei saa olla \'id\'';
$string['error:column_not_deleted'] = 'Tätä saraketta poistettaessa tapahtui virhe';
$string['error:column_not_moved'] = 'Tätä saraketta siirrettäessä tapahtui virhe';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Saraketta, jonka tyyppi on "{$a->type}"  ja arvo "{$a->value}", ei löytynyt lähteestä "{$a->source}"';
$string['error:columns_not_updated'] = 'Näitä sarakkeita päivitettäessä tapahtui virhe.';
$string['error:column_vis_not_updated'] = 'Sarakkeen näkyvyysasetuksia ei voitu päivittää';
$string['error:couldnotcreatenewreport'] = 'Uutta raporttia ei voitu luoda';
$string['error:couldnotgenerateembeddedreport'] = 'Raportin ajamisessa tapahtui virhe';
$string['error:couldnotsavesearch'] = 'Hakua ei voitu tallentaa';
$string['error:couldnotupdateglobalsettings'] = 'Yleisiä asetuksia päivitettäessä tapahtui virhe';
$string['error:couldnotupdatereport'] = 'Raporttia ei voitu päivittää';
$string['error:creatingembeddedrecord'] = 'Upotettua kirjausta tehtäessä tapahtui virhe: {$a}';
$string['error:emailrequired'] = 'Vähintään yksi vastaanottajan sähköpostiosoite vaaditaan valitsemiisi asetuksiin';
$string['error:emptyexportfilesystempath'] = 'Jos olet sallinut tiedostojärjestelmään viennin, sinun tulee määritellä polku sinne.';
$string['error:failedtoremovetempfile'] = 'Väliaikaista raporttitiedostoa ei voitu poistaa';
$string['error:filter_not_deleted'] = 'Tätä suodinta poistettaessa tapahtui virhe';
$string['error:filter_not_moved'] = 'Tätä suodinta siirrettäessä tapahtui virhe';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Suodinta, jonka tyyppi on "{$a->type}"  ja arvo "{$a->value}", ei löytynyt lähteestä "{$a->source}"';
$string['error:filters_not_updated'] = 'Suotimia päivitettäessä tapahtui virhe';
$string['error:fusion_oauthnotsupported'] = 'Sulautettua vientiä OAuthin kautta ei tueta.';
$string['error:globalrestrictionrequired'] = 'Sinun tulee valita vähintään yksi rajoite.';
$string['error:graphdeleteseries'] = 'Tämä sarake määrittelee kuvaajan. Ole hyvä ja poista';
$string['error:graphisnotvalid'] = 'Raportin kuvaajan asetukset eivät kelpaa, tarkista ne.';
$string['error:grouphasreports'] = 'Et voi poistaa ryhmää, joka on käytössä jossakin raportissa.';
$string['error:groupnotcreated'] = 'Ryhmää ei voitu luoda';
$string['error:groupnotcreatedinitfail'] = 'Ryhmää ei voitu luoda - taulukkoa ei luotu!';
$string['error:groupnotcreatedpreproc'] = 'Ryhmää ei voitu luoda - prosessointi ei onnistunut!';
$string['error:groupnotdeleted'] = 'Ryhmää ei voitu poistaa';
$string['error:invalidreportid'] = 'Kelpaamaton  raportin tunnus';
$string['error:invalidreportscheduleid'] = 'Kelpaamaton ajastetun raportin tunnus';
$string['error:invalidsavedsearchid'] = 'Kelpaamaton tallennetun haun tunnus';
$string['error:invalidsourceforfilter'] = 'Suodinta ei voi käyttää raporttilähteen kanssa.';
$string['error:invaliduserid'] = 'Kelpaamaton käyttäjä-ID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Filtterin liitetyt raportit, joiden tyyppi on "{$a->type}" ja arvo "{$a->value}", ei löytynyt lähteestä "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Sarakkeisin liitetyt raportit, joiden tyyppi on "{$a->type}" ja arvo "{$a->value}", ei löytynyt lähteestä "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Raportin liitoksen nimeen "{$a->join}" liittyy riippuvuus "{$a->dependency}", jota ei ole liitettyjen raporttien listalla lähteelle "{$a->source}"';
$string['error:joinxisreservediny'] = 'Raportin liitoksen nimi "{$a->join}" lähteessä "{$a->source}" on SQL:lle varattu termi. Vaihda nimi.';
$string['error:joinxusedmorethanonceiny'] = 'Raportin liitoksen nimi "{$a->join}" on käytössä useammin kuin kerran lähteessä "{$a->source}"';
$string['error:missingdependencytable'] = 'Raporttilähteessä {$a->source}, koostelistasta puuttuu riippuvuustaulukko: {$a->join}!';
$string['error:mustselectsource'] = 'Sinun täytyy valita raportille lähteet';
$string['error:nocolumns'] = 'Sarakkeita ei löytynyt. Pyydä kehittäjääsi lisäämään sarakevalinnat lähdetiedostoon \'{$a}\'.';
$string['error:nocolumnsdefined'] = 'Sarakkeita ei ole määritelty tähän raporttiin. Pyydä sivuston hallinnoijaa lisäämään sarakkeita.';
$string['error:nocontentrestrictions'] = 'Tälle lähteelle ei ole sisällönrajauksia. Jotta voit käyttää rajoituksia, pyydä kehittäjää lisäämään tarvittava koodi \'{$a}\' lähteeseen.';
$string['error:nographseries'] = 'Tarvittavia sarakkeita kuvaajan koostamiseen ei ole.  Sinun tulee lisätä sarakkeita, joissa on numeerista dataa tai asettaa tämän raportin asetuksissa "Kuvaajan tyyppi" "Ei mitään" -valinnaksi.';
$string['error:nopdf'] = 'PDF-lisäosaa ei löytynyt';
$string['error:norolesfound'] = 'Rooleja ei löytynyt';
$string['error:nosavedsearches'] = 'Tässä raportissa ei ole vielä yhtään tallennettua hakua';
$string['error:nosources'] = 'Ei yhtään lähdettä. Sinun tulee lisätä vähintään yksi lähde ennenkuin voit lisätä raportteja. Pyydä kehittäjää lisäämään tarvittavat tiedostot koodivarastoon.';
$string['error:nosvg'] = 'SVG:ä ei tueta';
$string['error:notapathexportfilesystempath'] = 'Määritelty polku sisältää virheellisiä merkkejä.';
$string['error:notdirexportfilesystempath'] = 'Määriteltyä polkua ei löydy tai se ei ole hakemisto.';
$string['error:notwriteableexportfilesystempath'] = 'Määriteltyyn polkuun ei voida tallentaa.';
$string['error:problemobtainingcachedreportdata'] = 'Tämän raportin välimuistissa olevan tiedon haussa oli ongelmia. Tämä saattaa johtua välimuistin uudelleenluonnista. Jos ongelma jatkuu, poista välimuisti käytöstä tämän raportin kohdalla. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Raportin tietoja haettaessa tapahtui virhe';
$string['error:processfile'] = 'Prosessitiedostoa ei pystytty luomaan, Ole hyvä ja kokeile myöhemmin uudelleen.';
$string['error:propertyxmustbesetiny'] = 'Ominaisuus "{$a->property}" tulee olla luokassa "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Välimuisti ei ole käytössä tämän raportin kohdalla.';
$string['error:reportgraphsdisabled'] = 'Raporttityökalun kuvaajat eivät ole käytössä tällä sivustolla';
$string['error:reporturlnotset'] = 'Url-ominaisuutta raportille {$a} ei löydy, ole hyvä ja pyydä ylläpitäjää tarkistamaan koodi.';
$string['error:savedsearchnotdeleted'] = 'Tallennettua hakua ei voitu poistaa';
$string['error:unknownbuttonclicked'] = 'Klikattiin tuntematonta painiketta';
$string['error:updatescheduledreport'] = 'Ajastettua raporttia päivitettäessä tapahtui virhe';
$string['eventreportcloned'] = 'Raportti kopioitiin';
$string['eventreportcreated'] = 'Raportti on luotu';
$string['eventreportdeleted'] = 'Raportti on poistettu';
$string['eventreportexported'] = 'Raportti on viety';
$string['eventreportupdated'] = 'Raportti on päivitetty';
$string['eventreportviewed'] = 'Raporttia on tarkasteltu';
$string['excludetags'] = 'Jätä pois tulokset, joissa on tunniste(et)';
$string['export'] = 'Vie';
$string['exportas'] = 'Vie muodossa';
$string['exportcsv'] = 'Vie tekstimuotoon';
$string['exportfilesystemoptions'] = 'Vientiasetukset';
$string['exportfilesystempath'] = 'Raportin ulosvientipolku';
$string['exportfilesystempath_help'] = 'Järjestelmäpolku kirjoitusoikeuksin varustettuun hakemistoon, johon raportit voidaan viedä ja tallentaa.

**Varoitus!** Varmista, että polku määritellään oikein, jos aiot tallentaa vietyjä raportteja.';
$string['exportfusion'] = 'Vie Google Fusion -muotoon';
$string['exportods'] = 'Vie ODS-tiedostoksi';
$string['exportoptions'] = 'Raportin ulosvientivalinnat';
$string['exportpdf_landscape'] = 'Vie PDF-tiedostoksi (vaaka)';
$string['exportpdf_mramlimitexceeded'] = 'Huom: Ram-muistin raja ylitetty! Luultavasti vietävä raportti on liian suuri koska vei lähes {$a} Mt muistia luoda se. Harkitse raportin koon pienentämistä käyttäen suotimia tai jakamalla raportti useampaan tiedostoon.';
$string['exportpdf_portrait'] = 'Vie PDF-tiedostoksi (pysty)';
$string['exportproblem'] = 'Tiedostoa ladattaessa tapahtui virhe';
$string['exporttoemail'] = 'Lähetä ajastettu raportti sähköpostitse';
$string['exporttoemailandsave'] = 'Lähetä ajastettu raportti sähköpostitse ja tallenna tiedostoksi';
$string['exporttofilesystem'] = 'Vie tiedostonhallintajärjestelmään';
$string['exporttofilesystemenable'] = 'Mahdollista vienti tiedostonhallintajärjestelmään';
$string['exporttosave'] = 'Tallenna ajastettu raportti vain tiedostonhallintajärjestelmään';
$string['exportxls'] = 'Vie Excel-muotoon';
$string['externalemail'] = 'Lisää organisaation ulkopuolinen sähköpostiosoite';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql:n tulisi käyttää nimettyjä parametrejä';
$string['filter'] = 'Suodin';
$string['filter_assetavailable'] = 'Käytettävissä aikavälillä';
$string['filter_assetavailable_help'] = 'Tämän suotimen avulla voit etsiä välineitä, jotka ovat käytettävissä tapaamisessa, määrittelemällä tapaamisen alkamis- ja päättymisajan.';
$string['filterby'] = 'Suodata';
$string['filtercheckboxallno'] = 'Kaikki arvot "Ei"';
$string['filtercheckboxallyes'] = 'Kaikki arvot "Kyllä"';
$string['filtercheckboxanyno'] = 'Mikä tahansa arvo "Ei"';
$string['filtercheckboxanyyes'] = 'Mikä tahansa arvo "Kyllä"';
$string['filtercontains'] = 'Mikä tahansa valituista';
$string['filtercontainsnot'] = 'Ei mikään valituista';
$string['filterdeleted'] = 'Suodin on poistettu';
$string['filterequals'] = 'Kaikki valitut';
$string['filterequalsnot'] = 'Ei kaikki valitut';
$string['filtermoved'] = 'Suodin on siirretty';
$string['filternameformatincorrect'] = 'get_filter_joins(): suotimen nimiformaatti on väärä. Kyselypätkissä on saattanut olla viiva.';
$string['filter_roomavailable'] = 'Käytettävissä aikavälillä';
$string['filter_roomavailable_help'] = 'Tämän suotimen avulla voit etsiä vapaita tiloja määrittelemällä tapaamisen alkamis- ja päättymispäivän.';
$string['filters'] = 'Suotimet';
$string['filters_updated'] = 'Suotimet päivitetty';
$string['financialyear'] = 'Tilikauden aloituspäivämäärä';
$string['financialyeardaystart'] = 'Tilikauden alkamispäivä';
$string['financialyearmonthstart'] = 'Tilikauden alkamispäivä';
$string['format'] = 'Muoto';
$string['general'] = 'Yleistä';
$string['generalperformancesettings'] = 'Yleiset suorituskykyasetukset';
$string['globalinitialdisplay'] = 'Supista aloitusnäkymä kaikissa raporttityökalulla tehdyissä raporteissa';
$string['globalinitialdisplay_desc'] = 'Kun tämä asetus on käytössä, mitään käyttäjien luomaa raporttia, jossa on yksi tai useampi suodin käytössä, ei näytetä automaattisesti kun sivu avataan. Tämä lisää suorituskykyä koska kaikkia raportteja ei ladata. Huomaa, että raportit, joissa ei ole suotimia, näytetään automaattisesti.';
$string['globalinitialdisplay_enabled'] = 'Asetus "Supista aloitusnäkymä kaikissa raporttityökalulla tehdyissä raporteissa" on käytössä.';
$string['globalrestriction'] = 'Yleiset raporttirajoitteet';
$string['globalrestrictiondefault'] = 'Ota uusissa käyttäjäraporteissa käyttöön yleiset raporttirajoitteet';
$string['globalrestrictiondefault_desc'] = 'Jos tämä asetus on valittuna, kaikissa uusissa luotavissa rapoteissa on yleiset raporttirajoitukset käytössä.';
$string['globalrestrictiondescription'] = 'Yleiset raporttirajoitukset otetaan erikseen käyttöön jokaisen raportin osalta raportin Sisältö-välilehdellä. Hallinnoija voi määritellä sen, ovatko yleiset raporttirajoitukset oletuksena käytössä kaikissa uusissa raporteissa.';
$string['globalrestriction_help'] = 'Määrittele se, ovatko yleiset rajoitukset käytössä tässä raportissa.';
$string['globalrestrictionnew'] = 'Uusi rajoitus';
$string['globalrestrictionnotsupported'] = 'Raporttilähde ei tue yleisiä raporttirajoituksia.';
$string['globalrestrictionrecordsperpage'] = 'Yleisten raporttirajoitusten mukainen määrä suorituksia yhdellä sivulla';
$string['globalrestrictionrecordsperpage_desc'] = 'Voit määritellä sen kuinka monta suoritusta näytetään raporttisivulla.';
$string['globalrestrictions'] = 'Yleiset raporttirajoitukset raporttityökalun raporteille';
$string['globalsettings'] = 'Yleiset asetukset';
$string['globalsettingsupdated'] = 'Yleiset asetukset päivitetty';
$string['gotofacetofacesettings'] = 'Jotta näet raportin kiinnostuksen kohteista, mene lähikoulutusaktiviteettiin ja klikkaa "Kiinnostuksen osoittamisen raportti" -linkkiä hallinnoijan valikossa.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% vaaditaan suoritukseen)';
$string['graph'] = 'Kuvaaja';
$string['graphadvancedoptions'] = 'Lisäasetukset';
$string['graphcategory'] = 'Kategoria';
$string['graphlegend'] = 'Selite';
$string['graphmaxrecords'] = 'Käytettävien tulosten maksimimäärä';
$string['graphnocategory'] = 'Numeroitu';
$string['graphorientation'] = 'Suunta';
$string['graphorientationcolumn'] = 'Tietosarjat sarakeissa';
$string['graphorientation_help'] = 'Määrittelee miten raportin tietoja tulkitaan graafia rakennettaessa. Jos "Tietosarjat sarakeissa" on valittuna, käsittelee raporttityökalu sarakkeita tietosarjoina. Tämä on useimmiten haluttu toimintatapa. Jos "Tietosarjat riveissä" on valittuna, käsittelee raporttityökalu sarakkeiden kaikkia kohteita erillisinä tietosarjoina - rivejä käsitellään tietopisteinä. Useimmiten halunnet valita "Tietosarjat riveissä" -valinnan vain silloin, jos raportissa on enemmän sarakkeita kuin rivejä.';
$string['graphorientationrow'] = 'Tietosarjat riveissä';
$string['graphseries'] = 'Tietolähteet';
$string['graphseries_help'] = 'Valitse yksi tai useampi sarake, joita käytetään kuvaajan lähteinä. Vain sarakkeet, joissa on sopivaa numeerista dataa, otetaan mukaan.';
$string['graphsettings'] = 'Lisäasetukset';
$string['graphsettings_help'] = 'SGVGraph-toiminnon lisäasetukset PHP ini -formaatissa. Täältä <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/> lisätietoja.';
$string['graphstacked'] = 'Kasattu';
$string['graphtype'] = 'Kuvaajatyyppi';
$string['graphtypearea'] = 'Alue';
$string['graphtypebar'] = 'Vaakatasopalkki';
$string['graphtypecolumn'] = 'Sarake';
$string['graphtype_help'] = 'Valitse kuvaajatyyppi, jota käytetään raportissa, valitse "Ei mitään" poistaaksesi kaavio raportista.';
$string['graphtypeline'] = 'Viiva';
$string['graphtypepie'] = 'Piiras';
$string['graphtypescatter'] = 'Hajautettu';
$string['graph_updated'] = 'Kuvaaja päivitetty';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Oletko varma, että haluat poistaa tämän ryhmän?';
$string['groupcontents'] = 'Tässä ryhmässä on {$a->count}  palauteaktiviteetti(a), joilla on virallinen tunniste <strong>\'{$a->tag}\'</strong>:';
$string['groupdeleted'] = 'Ryhmä poistettu';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Ryhmätoimintoa \'{$a->groupfunc}\' ei ole kenttätyypissä \'{$a->type}\' ja arvossa \'{$a->$value}\'';
$string['groupname'] = 'Ryhmän nimi';
$string['grouptag'] = 'Ryhmän tunniste';
$string['heading'] = 'Otsikko';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Alaosan valinnat määrittävät sen, mitkä sarakkeet näkyvät raportissa ja mitkä sarakkeet on nimetty.';
$string['help:restrictionoptions'] = 'Allaolevat ruksit määrittelevät pääsyn tähän raporttiin ja siitä näkyvät suoritukset. Jos mitään vaihtoehtoa ei ole valittu, mikään tulokset eivät näy. Klikkaa ohje-painiketta, jos tarvitset lisätietoa.';
$string['hidden'] = 'Piilota omissa raporteissa';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Piilota';
$string['hierarchyfiltermusthavetype'] = 'Hierarkiasuotimen tyypillä "{$a->type}" ja arvolla "{$a->value}" tulee olla "hierarkiatyyppi" asetettuna kohteessa "{$a->source}"';
$string['includechildorgs'] = 'Ota mukaan suoritukset alaorganisaatioista';
$string['includechildpos'] = 'Ota mukaan suoritukset ala-asemista';
$string['includeemptydates'] = 'Ota mukaan suoritukset, joissa ei ole päivämäärää';
$string['includerecordsfrom'] = 'Ota mukaan suoritukset täältä:';
$string['includesessionroles'] = 'Näytä tapahtuman roolit siinä tapauksessa, että käyttäjällä on mikä tahansa valituista rooleista';
$string['includetags'] = 'Sisällytä tulokset, jotka on merkitty tunnisteella';
$string['includetrainerrecords'] = 'Tiettyjen kouluttajien suoritukset';
$string['includeuserrecords'] = 'Tiettyjen käyttäjien suoritukset';
$string['initialdisplay'] = 'Rajaa ensinäkymää';
$string['initialdisplay_disabled'] = 'Tämä asetus ei ole saatavilla kun suotimia ei ole käytössä';
$string['initialdisplay_error'] = 'Viimeistä suodinta ei voida poistaa kun ensinäkymä on rajattu';
$string['initialdisplay_heading'] = 'Avausasetukset';
$string['initialdisplay_help'] = 'Tämä asetus kontrolloi sitä miten raportti näytetään aluksi ja tätä suositellaan käytettäväksi laajojen raporttien kohdalla, joissa suodatetaan tuloksia (esim. sivuston lokeja). Asetus nopeuttaa raportin avaamista antamalla mahdollisuuden valita suotimia ja täten avaamalla vain osan tuloksista sen sijaan, että yritettäisiin näyttää *kaikki* tulokset.

**Pois käytöstä**: kaikki raportin tulokset näytetään heti *(oletus)*

**Käytössä**: raporttia ei generoida ennen kuin on valittu suodin tai tehdään tyhjä haku';
$string['initialdisplay_pending'] = 'Valitse suodin tarkastellaksesi tätä raporttia tai valitse haku valitsematta suotimia, jolloin näet raportin koko sisällön.';
$string['is'] = 'on';
$string['isaftertoday'] = 'päivää tämän päivän jälkeen (raportin generoimisen päivämäärä)';
$string['isbeforetoday'] = 'päivää ennen tätä päivää (raportin generoimisen päivämäärä)';
$string['isbelow'] = 'alla';
$string['isnotempty'] = 'ei ole tyhjä (ei NULL)';
$string['isnotfound'] = 'EI LÖYDETTY';
$string['isnt'] = 'ei ole';
$string['isnttaggedwith'] = 'ei tunnistetta';
$string['isrelativetotoday'] = '(raportin generoimisen päivämäärä)';
$string['istaggedwith'] = 'tunnisteella';
$string['jobassign_appraiser'] = 'Käyttäjän arvioija/arvioijat';
$string['jobassign_children'] = 'Sisällytä alakohteet';
$string['jobassign_jobend'] = 'Käyttäjän työsuhteiden alkamispäivät';
$string['jobassign_jobstart'] = 'Käyttäjän työsuhteiden loppumispäivät';
$string['jobassign_jobtitle'] = 'Käyttäjän tehtävänimike/tehtävänimikkeet';
$string['jobassign_manager'] = 'Kaikki osoitetut esimiehet';
$string['jobassign_organisation'] = 'Kaikki osoitetut organisaatiot';
$string['jobassign_position'] = 'Kaikki osoitetut asemat';
$string['joinnotinjoinlist'] = '\'{$a->join}\' ei ole listassa kohteelle {$a->usage}';
$string['last30days'] = 'Edelliset 30 päivää';
$string['lastcached'] = 'Viimeksi tallennettu välimuistiin {$a}';
$string['lastchecked'] = 'Edellinen käsittelypäivä';
$string['lastfinancial'] = 'Edellinen tilikausi';
$string['lastlogin'] = 'Viimeisin kirjautuminen';
$string['legacyreportlink'] = 'Etsitkö tämän raportin alkuperäistä versiota? {$a->link_start}Se löytyy täältä.{$a->link_end}';
$string['manageactivitygroups'] = 'Hallinnoi aktiviteettiryhmiä';
$string['manageembeddedreports'] = 'Hallinnoi upotettuja raportteja';
$string['manageglobalrestrictions'] = 'Yleiset raporttirajoitukset';
$string['managereports'] = 'Hallinnoi raportteja';
$string['managername'] = 'Esimiehen nimi';
$string['managesavedsearches'] = 'Hallinnoi hakuja';
$string['manageuserreports'] = 'Hallinnoi käyttäjien raportteja';
$string['missingsearchname'] = 'Haun nimi puuttuu';
$string['mnetnotsupported'] = 'Mnet ei ole enää tuettavien palveluiden listalla.';
$string['mnetuser'] = 'Mnet-käyttäjä';
$string['monthly'] = 'Kuukausittain';
$string['movedown'] = 'Siirrä alas';
$string['moveup'] = 'Siirrä ylös';
$string['myreports'] = 'Omat raportit';
$string['name'] = 'Nimi';
$string['name_help'] = 'Tätä nimeä käytetään rajoituksesta raporteissa.';
$string['newgroup'] = 'Luo uusi aktiviteettiryhmä';
$string['newreport'] = 'Uusi raportti';
$string['newreportcreated'] = 'Uusi raportti luotu. Valitse \'Asetukset\' muokataksesi suotimia ja sarakkeita';
$string['newrestriction'] = 'Luo uusi rajoitus';
$string['next30days'] = 'Seuraavat 30 päivää';
$string['nice_time_unknown_timezone'] = 'Tuntematon aikavyöhyke';
$string['noactiverestrictionsbehaviour'] = 'Yleisten rajoitusten toiminta niiden käyttäjien kohdalla, joilla ei ole aktiivisia rajoituksia';
$string['noactiverestrictionsbehaviourall'] = 'Näytä kaikki suoritukset';
$string['noactiverestrictionsbehaviour_desc'] = 'Määrittelee sen, mitä käyttäjät näkevät kun he tarkastelevat raporttia, jossa yleiset rajoitukset ovat käytössä mutta rajoituksia ei ole kohdennettu niihin.';
$string['noactiverestrictionsbehaviournone'] = 'Älä näytä suorituksia';
$string['nocolumnsyet'] = 'Yhtään saraketta ei ole vieäl lisätty - lisää sarake valitsemalla sarakkeen nimi alasvetovalikosta.';
$string['nocontentrestriction'] = 'Näytä kaikki suoritukset';
$string['nodeletereport'] = 'Raporttia ei voitu poistaa';
$string['noembeddedreports'] = 'Ei sulautettuja raportteja. Sulautetut raportit on sisällytetty sivuihin ja kehittäjä määrittelee ne.';
$string['noemptycols'] = 'Sinun tulee määritellä sarakkeen otsikko';
$string['nofilteraskdeveloper'] = 'Suotimia ei löytynyt. Pyydä ylläpitäjää lisäämään suodinvalintoja kohteen {$a}\' lähteeseen.';
$string['nofilteroptions'] = 'Tälle suotimelle ei ole valittuna mitään asetuksia';
$string['nofiltersetfortypewithvalue'] = 'get_field(): ei suodinta asetettu tyypille \'{$a->type}\', jolla on arvo \'{$a->value}\'';
$string['nofiltersyet'] = 'Hakukenttiä ei ole luotu - lisää hakukenttä valitsemalla hakusana alasvetovalikosta.';
$string['noglobalrestrictionsfound'] = 'Ei yleisiä rajoituksia';
$string['nogroups'] = 'Ei aktiviteettiryhmiä';
$string['noheadingcolumnsdefined'] = 'Otsikkosarakkeita ei ole määritelty';
$string['noneselected'] = 'Ei yhtään valittuna';
$string['nonglobalrestrictionsources'] = 'Varoitus: Raporttityökalun seuraavat lähteet eivät tue yleisiä rajoituksia: {$a}. Näiden lähteiden kehittäjien tulee päivittää ne toimiviksi yleisten rajoitusten kanssa toimiviksi.';
$string['nopermission'] = 'Sinulla ei ole oikeutta tarkastella tätä sivua';
$string['norecordsinreport'] = 'Tässä raportissa ei ole tietoja';
$string['norecordswithfilter'] = 'Ei tuloksia valitsemillasi kriteereillä';
$string['noreloadreport'] = 'Raportin asetuksia ei voitu palauttaa alkuperäisiksi';
$string['norepeatcols'] = 'Voit lisätä vain yhden kutakin saraketta';
$string['norepeatfilters'] = 'Voit lisätä vain yhden kutakin suodinta';
$string['noreports'] = 'Raportteja ei ole luotu. Voi luoda raportin käyttäen allaolevaa lomaketta.';
$string['noreportscount'] = 'Tämä ryhmä ei ole linkitetty mihinkään raporttiin';
$string['norestriction'] = 'Kaikki käyttäjät näkevät tämän raportin';
$string['norestrictionsfound'] = 'Ei rajoituksia. Pyydä kehittäjää lisäämään rajoituksia tiedostoon /local/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Ajastettuja raportteja ei ole';
$string['nosearchcolumnsaskdeveloper'] = 'Hakusarakkeita ei löytynyt. Pyydä ylläpitäjää määrittämään tekstit ja pitkät tekstikentät haettaviksi kohteen \'{$a}\' lähteessä.';
$string['nosearchcolumnsyet'] = 'Hakusarakkeita ei ole lisätty - lisää niitä valitsemalla sarake alasvetovalikosta.';
$string['noshortnameorid'] = 'Kelpaamaton raportin tunnus tai lyhenne';
$string['notags'] = 'Virallisia tunnisteita ei ole. Luo yksi tai useampia tunnisteita, joiden avulla voit luoda aktiviteettiryhmiä.';
$string['notcached'] = 'Ei vielä välimuistissa';
$string['notspecified'] = 'Ei määritelty';
$string['notyetchecked'] = 'Ei käsitelty';
$string['nouserreports'] = 'Sinulla ei ole yhtään raporttia. Sivustosi hallinnoija määrittelee pääsyn raportteihin. Jos sinulta puuttuu raportteja, ota yhteyttä hallinnoijaan.';
$string['numcolumns'] = 'Sarakkeiden määrä';
$string['numfilters'] = 'Suotimien määrä';
$string['numresponses'] = ': # Vastaukset';
$string['numsaved'] = 'Tallennettujen hakujen määrä';
$string['numscheduled'] = 'Ajastettujen raporttien määrä';
$string['occurredafter'] = 'tapahtumat jälkeen';
$string['occurredbefore'] = 'tapahtumat ennen';
$string['occurredprevfinancialyear'] = 'viime tilikautena';
$string['occurredthisfinancialyear'] = 'tänä tilikautena';
$string['odsformat'] = 'ODS-muoto';
$string['on'] = 'ajankohta';
$string['onlydisplayrecordsfor'] = 'Näytä suoritukset vain käyttäjälle';
$string['onthe'] = 'ajankohta';
$string['options'] = 'Valinnat';
$string['or'] = 'tai';
$string['organisationframework'] = 'Käyttäjän organisaatiorakenne';
$string['organisationframeworkdescription'] = 'Käyttäjän organisaatiorakenteen kuvaus';
$string['organisationframeworkid'] = 'Käyttäjän organisaatiorakenteen tunnus';
$string['organisationframeworkidnumber'] = 'Käyttäjän organisaatiorakenteen tunnusnumero';
$string['organisationtype'] = 'Käyttäjän organisaation tyyppi';
$string['organisationtypeid'] = 'Käyttäjän organisaation tyypin tunnus';
$string['orsuborg'] = '(tai alaorganisaatio)';
$string['orsubpos'] = '(tai ala-asema)';
$string['pdffont'] = 'PDF-viennin fontti';
$string['pdffont_help'] = 'Tämä on käytettävä fontti silloin kuin raportti viedään raporttityökalusta PDF-tiedostoksi. Jos oletusasetukset ovat käytössä, järjestelmä valitsee fontin, joka on käyttäjän kieleen sopiva.';
$string['pdf_landscapeformat'] = 'pdf-formaatti (vaakataso)';
$string['pdf_portraitformat'] = 'pdf-formaatti (pysty)';
$string['performance'] = 'Raportin avaus';
$string['pluginadministration'] = 'Raporttityökalun hallinnointi';
$string['pluginname'] = 'Raporttityökalu';
$string['posenddate'] = 'Käyttäjän työtehtävän loppumispäivä';
$string['positionframework'] = 'Käyttäjän asemarakenne';
$string['positionframeworkdescription'] = 'Käyttäjän asemarakenteen kuvaus';
$string['positionframeworkid'] = 'Käyttäjän asemarakenteen tunnus';
$string['positionframeworkidnumber'] = 'Käyttäjän asemarakenteen tunnusnumero';
$string['positiontype'] = 'Käyttäjän aseman tyyppi';
$string['positiontypeid'] = 'Käyttäjän aseman tyypin tunnus';
$string['posstartdate'] = 'Käyttäjän työtehtävän alkamispäivä';
$string['preprocessgrouptask'] = 'Raporttiryhmät';
$string['processscheduledtask'] = 'Generoi ajastetut raportit';
$string['programenrolledincohort'] = 'Kohderyhmä on ilmoitettu kurssiohjelmaan';
$string['publicallyavailable'] = 'Anna muiden käyttäjien nähdä';
$string['publicsearch'] = 'Onko haku julkinen?';
$string['records'] = 'Suoritukset';
$string['recordsperpage'] = 'Suoritusten määrä per sivu';
$string['recordstoview'] = 'Tarkastele seuraavien käyttäjien suorituksia';
$string['recordstoviewdescription'] = 'Raportit näyttävät vain sellaisten käyttäjien tuloksia, jotka on valittuna "Tarkastele seuraavien käyttäjien suorituksia" -välilehdellä';
$string['refreshcachetask'] = 'Päivitä raporttivälimuisti';
$string['refreshdataforthisgroup'] = 'Päivitä tämän ryhmän suoritustiedot';
$string['reloadreport'] = 'Raportin asetukset on palautettu alkuperäisiksi';
$string['report'] = 'Raportti';
$string['reportaccess'] = 'Raporttien oikeudet';
$string['reportactions'] = 'Toiminnot';
$string['reportbuilder'] = 'Raporttityökalu';
$string['reportbuilderaccessmode'] = 'Pääsyn tila';
$string['reportbuilderaccessmode_help'] = '# Oikeuksien rajoittaminen
Käyttöoikeuksia rajoittamalla voit määrittää ketkä käyttäjät pääsevät katsomaan raporttia.
**Rajaa pääsyä** määrittää raportin yleiset lukuoikeudet.
Kun valittuna on **Kaikki käyttäjät näkevät tämän raportin**, mitään rajoituksia ei käytetä.
Kun valittuna on **Vain tietyt käyttäjät näkevät tämän raportin**, raportin käyttöoikeudet rajataan alempana määritettäville käyttäjäryhmille.
**Huom:** käyttörajoitukset määrittävät ainoastaan lukuoikeudet, ei raportin sisältämiä tietueita. Näitä voit muokata \'Sisältö\'-välilehdellä.';
$string['reportbuilderbaseitem'] = 'Raporttityökalu: Peruskohde';
$string['reportbuilderbaseitem_help'] = '# Raporttityökalu: Pohja-aktiviteetti
Aktiviteettien ryhmittelyllä voit osoittaa, että aktiviteeteilla on jotain yhteistä. Tämän pohjalta raportteja voidaan generoida kaikista ryhmään kuuluvista aktiviteeteista. Pohja-aktiviteetti määrittää ne asetukset, joiden pohjalta ryhmän tiedot koostetaan.';
$string['reportbuildercache'] = 'Ota ajastettu raportti käyttöön';
$string['reportbuildercache_disabled'] = 'Tämä asetus ei ole käytettävissä tälle raporttilähteelle';
$string['reportbuildercache_heading'] = 'Ajastetun raportin asetukset';
$string['reportbuildercache_help'] = 'Mikäli **Ota ajastettu raportti käyttöön** on valittuna, tällöin kopio tästä raportista luodaan tietyin väliajoin ja käyttäjät näkevät raportin tiedot. Tämä nopeuttaa raportin näyttämistä ja suodattamista mutta näytettävä tieto on viimeisimmän ajetun raportin ajalta eikä siis välttämättä ole tämän hetken tieto. Suosittelemme, että tämä toiminto otetaan käyttöön vain jos se on tarpeellista (aika kuluu liikaa raportin näyttämiseen), ja vain ongelmallisten raporttien kohdalla.';
$string['reportbuildercachescheduler'] = 'Välimuistin aikataulu (palvelimen aikaa)';
$string['reportbuildercachescheduler_help'] = 'Määrittelee aikatualun, jonka mukaan uusi raportti luodaan. Raportti luodaan cronin ajon yhteydessä.

Esimerkiksi jos olet määritellyt cronin ajettavaksi 20 minuuutin välein, 10, 30 ja 50 minuuttia jälkeen tasatunnin ja määrittelet raportin luotavaksi keskiyöllä, se luodaan 10 minuttia yli keskiyön.';
$string['reportbuildercacheservertime'] = 'Tämänhetkinen palvelimen aika';
$string['reportbuildercacheservertime_help'] = 'Kaikki raportit tallennetaan välimuistiin palvelimen ajan mukaan. Välimuistin tila näyttää paikallisen ajan, joka voi olla eri kuin palvelimen aika. Ota huomioon palvelimen aika kun konfiguroit välimuistia.';
$string['reportbuildercolumns'] = 'Sarakkeet';
$string['reportbuildercolumns_help'] = '# Raportin sarakkeet
**Raportin sarakkeet** -kohdassa voit valita sarakkeet, jotka näkyvät raportissa. Käytettävissä olevat sarakkeet riippuvat siitä, mikä raportin **Lähde** on. Jokaiselle raporttilähteelle on oletuksena määritetty tietyt sarakkeet.
Voit lisätä, poistaa, nimetä uudelleen ja lajitella sarakkeita.
**Lisää sarakkeita:** Valitse alasvetovalikosta **Lisää uusi sarake...**, valitse haluamasi tyyppi, ja klikkaa **Lisää**-painiketta ja sen jälkeen **Tallenna muutokset**. Uusi sarake lisätään listan loppuun.
**Huomaa:** Voit luoda vain yhden sarakkeen kutakin tyyppiä per raportti. Jos yrität lisätä saman tyyppisen sarakkeen monta kertaa, saat virheilmoituksen.
**Piilota sarakkeita:** Oletuksena kaikki sarakkeet ovat näkyvissä, kun käyttäjä katsoo raporttia. Jos et halua jonkin tietyn sarakkeen näkyvän käyttäjille, klikkaa \'Näytä/Piilota\' -painiketta (silmä-ikoni) sen riviltä.
**Huom:** Piilotettu sarake on edelleen olemassa. Jos et halua käyttäjien näkevän saraketta ollenkaan, klikkaa **Poista**-painiketta poistaaksesi sarakkeen.
**Siirrä sarakkeita:** Sarakkeet näkyvät raportissa siinä järjestyksessä missä ne on lisätty. Voit vaihtaa sarakkeiden järjestystä nuolipainikkeilla.
**Poista sarakkeita:** Napsauta **Poista**-painiketta poistaaksesi sarakkeen raportista.
**Nimeä sarakkeita uudelleen:** Voit muokata sarakkeen nimeä ruksimalla sen rivillä olevan valintalaatikon ja syöttämällä uuden nimen viereiseen kenttään. Valitse sen jälkeen **Tallenna muutokset**.';
$string['reportbuildercompletedorg'] = 'Näytä suoritushetken organisaation mukaan';
$string['reportbuildercompletedorg_help'] = 'Kun valittuna on **Näytä suoritukset, jotka on tehty käyttäjän organisaatiossa**, raportti näyttää erilaisia suorituksia riippuen organisaatiota, johon käyttäjä on määritetty. (Kunkin käyttäjän organisaatio määritetään heidän käyttäjäprofiilinsa \'Asemat\'-välilehdellä.)
Kun **Ota mukaan suoritukset alaorganisaatioista**-kohdassa on valinta:
* **Kyllä**: käyttäjä voi tarkastella raportteja, jotka kuuluvat heidän omaan organisaatioonsa sekä mihin tahansa alaorganisaatioon.
* **Ei**: käyttäjä voi tarkastella ainoastaan omaan organisaatioonsa kuuluvia suoritustietoja.';
$string['reportbuildercontentmode'] = 'Sisältötila';
$string['reportbuildercontentmode_help'] = '# Sisältö
Raporttien sisältöä koskevat valinnat määrittävät tietueiden ja muun tiedon näkymisen.
**Raportin sisältö**-kohdasta voit valita raporttia koskevat yleisasetukset:
Kun **Näytä kaikki suoritukset** on valittu, kaikki tätä tietolähdettä koskevat käytettävissä olevat tietueet näytetään ilman rajoituksia.
Kun **Näytä suoritukset, jotka täyttävät minkä tahansa alla merkityistä kriteereistä** on valittu, raportti näyttää tietueet, jotka sopivat mihin tahansa alla määriteltyihin ehtoihin.
**Huom:** Jos yhtään kriteeriä ei ole määritetty, raportti on tyhjä.
Kun **Näytä suoritukset, jotka täyttävät kaikki alla merkityt kriteerit** on valittu, raportti näyttää tietueet, jotka sopivat kaikkiin ehtoihin.
**Huom:** Jos yhtää kriteeriä ei ole määritetty, raportti on tyhjä.';
$string['reportbuildercontext'] = 'Rajoita pääsyä roolin perusteella';
$string['reportbuildercontext_help'] = '# Rajaa pääsyä rooliin perustuen
Konteksti on se toiminnallinen järjestelmän taso, johon käyttäjällä on pääsy. Esimerkiksi järjestelmän hallinnoijalla on pääsy koko Totara-asennusta koskeviin tietoihin (järjestelmäkonteksti), kun taas oppijalla voi olla pääsy ainoastaan kurssitason kontekstiin.
**Kontekstin**-kohdan avulla voit määrittää kontekstin, joka käyttäjältä vaaditaan.
Kun **Käyttäjällä tulee olla rooli systeemissä** on valittu, käyttäjä tulee olla lisättynä koko järjestelmätason kontekstiin nähdäkseen raportin.
Kun **Käyttäjällä voi olla rooli missä tahansa kontekstissa** on valittu, käyttäjä voi olla lisättynä mihin tahansa kontekstiin nähdäkseen raportin.';
$string['reportbuildercurrentorg'] = 'Näytä nykyisen organisaation mukaan';
$string['reportbuildercurrentorg_help'] = 'Kun **Näytä käyttäjän organisaation henkilöstön suoritukset** on valittu, raportti näyttää eri tuloksia riippuen organisaatiosta, johon käyttäjä on määritetty. (Organisaatio valitaan käyttäjäprofiilin \'Asema\'-tiedoissa.)
Kun **Ota mukaan suoritukset alaorganisaatioista**-kohdasta on valittu, voit määrittää näytetään suoritukset vain käyttäjän organisaation henkilöstöstä, myös alemmista organisaatioista, vai molemmista.';
$string['reportbuildercurrentpos'] = 'Näytä nykyinen asema';
$string['reportbuildercurrentpos_help'] = 'Kun **Näytä käyttäjän kanssa samassa asemassa olevan henkilöstön suoritukset** on valittu, raportti näyttää eri asioita riippuen mihin asemaan käyttäjä on määritetty. (Asema määritetään käyttäjäprofiilin välilehdellä \'Asema\').

Kun kohdassa **Ota mukaan suoritukset ala-asemista** on valittuna

* **Kyllä**, raporttia katsova käyttäjä näkee asemaansa ja mahdollisia ala-asemia koskevat tiedot

* **Ei** *, raporttia katsova käyttäjä näkee vain asemaansa koskevat tiedot';
$string['reportbuilderdate'] = 'Näytä päivämäärän mukaan';
$string['reportbuilderdate_help'] = '# Lajitteluperuste: Suorituspäivä
Kun **Näytä suoritukset, jotka perustuvat suorituspäivään** on valittuna, valitussa raportissa näytetään vain valitun ajanjakson sisään kuuluvat tietueet.
Voit valita käytettävän ajanjakson kohdan **Ota mukaan suoritukset täältä** valinnoista:
* Kun valittuna on **Menneisyys**, raportti näyttää vain tietueet, jotka ovat nykyistä päivämäärää vanhempia.
* Kun valittuna on **Tulevaisuus**, raportti näyttää vain tietueet, jotka ovat nykyistä päivämäärää uudempia.
* Kun valittuna on **Edelliset 30 päivää**, raportti näyttää vain tietueet nykyisen päivän ja sitä edeltäneiden 30 päivän ajalta.
* Kun valittuna on **Seuraavat 30 päivää**, raportti näyttää vain tietueet nykyisen päivän ja sitä seuraavien 30 päivän ajalta.';
$string['reportbuilderdescription'] = 'Kuvaus';
$string['reportbuilderdescription_help'] = '# Kuvaus
Raportille annettu kuvaus näkyy hakusuotimien yläpuolella olevassa kentässä raporttisivulla.';
$string['reportbuilderdialogfilter'] = 'Raporttityökalu: Dialogisuodin';
$string['reportbuilderdialogfilter_help'] = '# Raporttityökalu: valintaikkunasta määritettävät hakuehdot
Tämän suotimen avulla voi suodattaa hakutuloksia hierarkioihin perustuen. Suotimen on mahdollista saada seuraavia arvoja:
* On mikä tahansa - tämä valinta ottaa suodatuksen pois käytöstä eli kaikki tiedot haetaan
* On yhtä suuri kuin - tämä valinta näyttää ainoastaan tiedot, jotka ovat samoja kuin valintaikkunan listalta valittava arvo
* On erisuuri kuin - tämä valinta näyttää ainoastaan tiedot, jotka eroavat valintaikkunan listalta valitusta arvosta
Kun olet valinnut haluamasi hierarkian osan, voit valita **Alakategoriat mukaan?** laatikon, jotta hierarkiatasoon kuuluvat mahdolliset alatasot sisällytetään hakuun myös.';
$string['reportbuilderexportoptions'] = 'Raportin vientiasetukset';
$string['reportbuilderexportoptions_help'] = 'Raportin tallennusasetuksissa käyttäjä voi oikeuksiensa puitteissa määrittää, mitä raportin tallentamiseen liittyviä vaihtoehtoja näytetään raporttisivun alalaidassa. Tämä asetus koskee kaikkia Raporttityökalulla tehtyjä raportteja.

Jos useampia tallennustapoja on määritetty täällä, käyttäjä voi valita haluamansa sivun lopussa olevasta valintalistasta.

Jos valintoja ei ole määritetty täällä, tallentaminen ei ole käytössä.';
$string['reportbuilderexporttofilesystem'] = 'Mahdollista vienti tiedostonhallintajärjestelmään';
$string['reportbuilderexporttofilesystem_help'] = 'Hakemistoon vieminen mahdollistaa raporttien tallentamisen palvelimelle sen sijaan, että se vain lähetetään käyttäjlle, joka on raportin ajastanut.

Tämä voi olla hyödyllistä silloin kun raporttiin pitää olla pääsyjollakin ulkoisella järjestelmällä ja raporttihakemistoon voi olla SFTP-päsy.

Hakemistoon tallennetut raporit tallennetaan **\'Export file system root path\'**/username/report.ext, jossa *username* on sen käyttäjän käyttäjätunnus, joka tämän ajastetun raportin omistaa, *report* on ajastetun raportin nimi, josta on poistetu ei alpha-numeeriset merkit ja *ext* on tiedostopääte.';
$string['reportbuilderfilters'] = 'Hakuasetukset (suotimet)';
$string['reportbuilderfilters_help'] = '# Raportin hakuvalinnat (Suotimet)
**Hakuvalinnoissa** voit räätälöidä mitkä suotimet näkyvät raportissasi. Käytössä olevat suotimet määritetään raportin **Lähde**-valinnan avulla. Kullakin tietolähteellä on tietyt oletus-suotimet.
Voit lisätä, lajitella ja poistaa suotimia.
**Lisää suodin:** Voit lisätä uuden suotimen valitsemalla kohdan \'Lisää uusi suodin\' valintalistalta. Napsauta sen jälkeen **Tallenna**-painiketta. Kun **Lisäasetukset** on valittu, kyseinen suodin ei näy oletuksena hakuehtojen joukossa, vaan käyttäjä sen näkyviin valittuaan hakutuloslistauksessa **Näytä lisäkentät**.
**Siirrä suodin:** Suotimet näkyvät hakuehdoissa tässä määritetyssä järjestyksessä. Voit vaihtaa suodinten järjestystä siirtämällä niitä nuoli-painikkeita käyttäen.
**Poista suodin:** Napsauta **Poista**-painiketta (ristin muotoinen kuvake) poistaaksesi suotimen raportista.
**Vaihda useita suodinlajeja:** Voit muokata useita suotimia yhdellä kertaa vaihtamalla valintalistasta eri suotimen ja painamalla sen jälkeen **Tallenna**-painiketta.';
$string['reportbuilderfinancialyear'] = 'Raportin tilikausiasetukset';
$string['reportbuilderfinancialyear_help'] = 'Tämä asetus mahdollistaa tilikauden alkamisajankohdan asettamisen, jota käytetään raporttien sisällön määrittelyssä.';
$string['reportbuilderfullname'] = 'Raportin nimi';
$string['reportbuilderfullname_help'] = '# Raportin otsikko/h1>
Tämä nimi näkyy raporttisivun ylälaidassa sekä Raporttityökalu-lohkossa.';
$string['reportbuilderglobalsettings'] = 'Raporttityökalun yleiset asetukset';
$string['reportbuildergroupname'] = 'Raporttityökalu: Ryhmän nimi';
$string['reportbuildergroupname_help'] = '# Raporttityökalu: Ryhmän nimi
Nimen avulla voit määrittää ryhmän, jota käytetään uuden raportin pohjana. Voit nähdä nimen raportin lähdetiedot sisältävässä alasvetovalikosssa.';
$string['reportbuildergrouptag'] = 'Raporttityökalu: Ryhmätunniste';
$string['reportbuildergrouptag_help'] = '# Raporttityökalu: Ryhmän tunniste
Kun luot ryhmän käyttäen tunnistetta (tägiä), kaikki aktiviteetit, jotka on merkitty virallisella tunnisteella, kuuluvat automaattisesti ryhmään. Jos lisäät tai poistat tunnisteita aktiviteetista, ryhmän tunnisteet päivitetään lisäyksen tai poiston mukaisesti.';
$string['reportbuilderhidden'] = 'Piilota omissa raporteissa';
$string['reportbuilderhidden_help'] = '# Piilota omissa raporteissa
Kun **Piilota omissa raporteissa** on valittuna, raporttia ei näytetä **Omat raportit** välilehdellä yhdellekään käyttäjälle.
**Huomaa:** Tämä valinta poistaa näkyvistä vain raporttiin vievän linkin. Käyttäjäoikeuksista riippuen jotkut käyttäjät voivat edelleen nähdä raportin, jos heillä on linkki käytössään.';
$string['reportbuilderinitcache'] = 'Välimuistin tila (Käyttäjä aikaa)';
$string['reportbuilderjobassignmentfilter'] = 'Työtehtävän ketjutettu suodin';
$string['reportbuilderjobassignmentfilter_help'] = 'Tämän suotimen avulla voit suodattaa työtehtävän perusteella. Suotimen valinnat:

* on mikä tahansa - Tämä valinta poistaa suotimen käytöstä (eli kaikki tieto näytetään)
* Mikä tahansa valituista - Tämä valinta näyttää käyttäjät, joilla on joku valituista kohteista missä tahansa työtehtävistään
* Ei mitään valituista - Tämä valinta näyttää käyttäjät, joilla ei ole mitään valituista kohteista missään työtehtävistään
* Kaikki valituista - Tämä valinta näyttää käyttäjät, joilla on kaikki valituista kohteista missä tahansa työtehtävistään
(Huomaa: Heillä voi olla muitakin kuin valitut kohteet)
* Ei kaikkia valituista - Tämä valinta näyttää käyttäjät, joilla ei ole kaikkia valituista kohteista missä tahansa työtehtävistään

Asemien ja organisaatioiden osalta: kun kohteet on valittu, voit käyttää \'Alakategoriat mukaan\'? -valintaa valitaksesi sen, että otetaanko mukaan vain tämä kohde, vai tämä kohde, sekä sen alakohteet myös.';
$string['reportbuilder:manageembeddedreports'] = 'Luo, muokkaa ja resetoi raporttityökalun upotettuja raportteja';
$string['reportbuilder:managereports'] = 'Luo, muokkaa ja poista raporttityökalun raportteja ja hallinnoi raporttityökalun yleisiä asetuksia';
$string['reportbuilder:overridescheduledfrequency'] = 'Ohita Ajastetun raportin ajon minimitiheys';
$string['reportbuilderrecordsperpage'] = 'Tulosten määrä per sivu';
$string['reportbuilderrecordsperpage_help'] = '# Suoritusten määrä per sivu
Tämän valinnan avulla voit määrittää kuinka monta tietuetta sivulla näytetään.
Tietueiden enimmäismäärä sivua kohti on 5000. Mitä useampia tietueita olet määrittänyt näkymään, sitä kauemmin raporttisivun avautuminen kestää.
Suosittelemme **rajoittamaan näytettävien tietueiden määrän 40:een.**.';
$string['reportbuilderrolesaccess'] = 'Roolit, joilla on pääsy';
$string['reportbuilderrolesaccess_help'] = '# Roolit, joilla on oikeus nähdä tämä raportti
Kun **Rajaa pääsyä** -kohdan valintana on **Vain tietyt käyttäjät näkevät tämän raportin**, voit määrittää millä rooleilla on oikeus nähdä raportti.
Voit valita yhden tai useamman roolin.
Nämä valinnat eivät ole käytössä, jos **Rajaa pääsyä** -kohdassa on valittu **Kaikki käyttäjät näkevät tämän raportin**.';
$string['reportbuildershortname'] = 'Raporttityökalu: Uniikki nimi';
$string['reportbuildershortname_help'] = 'Oppimisympäristö käyttää tässä annettua lyhennettä raportin tunnistamiseen. Kahdella raportilla ei voi olla samaa lyhennettä, vaikka ne perustuisivat samaan tietolähteeseen. Vältä erikoismerkkejä tässä kentässä (teksti, numerot ja alaviivat ovat sallittuja).';
$string['reportbuildersorting'] = 'Järjestäminen';
$string['reportbuildersorting_help'] = '# Järjestäminen
**Järjestämisasetuksilla** voit määrittää raportin oletussarakkeen sekä lajittelujärjestyksen (nouseva tai laskeva).
Käyttäjä voi raporttia tarkastellessaan myös lajitella sarakkeita manuaalisesti. Käyttäjän omat asetukset tallennetaan istunnon ajaksi. Istunnon sulkemisen jälkeen raportin järjestys palaa oletusarvoihin.';
$string['reportbuildersource'] = 'Lähde';
$string['reportbuildersource_help'] = '# Lähde
Raportin **Lähde** viittaa pääasiallisesti käytettävän tiedon tyyppiin. Lisää suodausasetuksia tulee käyttöön kun raporttia aletaan editoida.
Kun lähde on kerran määritetty, sitä ei voi enää muuttaa.
**Huomaa:** Jos **Lähde**-kentässä ei näy mitään arvoja, tai siinä ei ole tarvitsemaasi lähdettä, ympäristön hallinnoija voi auttaa sinua saamaan ne näkyviin Totaran asetuksista.';
$string['reportbuildertag'] = 'Raporttityökalu: Näytä tunnisteen mukaan';
$string['reportbuildertag_help'] = 'Tämä kriteeri otetaan käyttöön valitsemalla \'Näytä tulokset tunnisteen mukaan\' -valinta. Jos tämä on valittuna, raportti näyttää tuloksia sen perusteella sisältyykö tulos kohteeseen, joka on merkitty tietyillä tunisteilla.

Jos tunnisteita on valittuna \'Sisällytä tuloksia, joissa tunnisteena on\' -osiossa, vain tulokset sellaisista kohteista, joihin on merkity kaikki valitut tunnisteet, näytetään.

Jos tunnisteita on valittuna \'Jätä pois tulokset, joissa tunnisteena on\' -osiossa, tulokset sellaisista kohteista, joihin on merkity kaikki valitut tunnisteet, ei näytetä. Kaikki tulokset, jotka ovat kohteissa, joihin ei ole merkitty tunnisteita, siis näytetään.

On mahdollista sisällyttää ja jättää pois tunnisteita samanaikaisesti mutta yksittäistä tunnistetta ei voi yhtäaikaa ottaa mukaan ja jättää pois.';
$string['reportbuildertrainer'] = 'Raporttityökalu: Näytä kouluttajan mukaan';
$string['reportbuildertrainer_help'] = 'Jos **Näytä suoritukset kouluttajan mukaan** on valittuna, raportti näyttää eri asioita riippuen siitä, kuka kyseisen lähikoulutuksen kouluttaja on ollut.

Jos **Näytä tiedot, joissa käyttäjä on kouluttaja** on valittuna, raportti näyttää tapahtumat, joissa raporttia tarkasteleva käyttäjä on ollut kouluttajana.

Jos **Tiedot, joissa yksi käyttäjän suorista alaisista on kouluttajana** on valittuna, raportti näyttää tiedot raporttia tarkastelevan käyttäjän tiimiin kuuluvasta henkilöstä, joka on ollut kouluttajana.

Jos **Molemmat** on valittuna, molemmat tiedot näytetään.';
$string['reportbuilderuser'] = 'Näytä käyttäjän mukaan';
$string['reportbuilderuser_help'] = 'Kun **Näytä suoritukset käyttäjän mukaan** on valittuna, raportti näyttää eri asioita riippuen siitä kuka käyttäjä raporttia tarkastelee ja mikä on hänen suhteensa muihin käyttäjiin.
Valinta **Sisällytä suoritukset tietyltä käyttäjältä** määrittää mitä tietoja raporttia tarkasteleva käyttäjä näkee:
* Kun valinta on **Käyttäjän omat suoritukset**, käyttäjä näkee vain omat suorituksensa.
* Kun valinta on **Käyttäjän suorien alaisten suoritukset**, käyttäjä näkee kaikkien tiimiinsä kuuluvien käyttäjien suoritukset. (Käyttäjän esimies määritetään profiilin asetuksista "Asemat"-välilehdellä.)
* Kun valinta on **Käyttäjän epäsuorien alaisten suoritukset**, käyttäjä näkee sellaisten käyttäjien tulokset, jotka ovat heidän alaistensa alaisia hierkiassa, poislukien heidän suorat alaisensa.

Jos useampi vaihtoehto on valittuna, käyttäjä näkee tiedot, jotka vastaavat mitä tahansa valituista vaihtoehdoista.';
$string['report:cachelast'] = 'Viimeksi päivitetty raporttitieto: {$a}';
$string['report:cachenext'] = 'Seuraava päivitys tehtävä viimeistään: {$a}';
$string['reportcachingdisabled'] = 'Ajastettu raportti ei ole käytössä.Ota se käyttöön <a href="{$a}">täällä</a>';
$string['reportcachingincompatiblefilter'] = 'Suodinta "{$a}" ei voida käyttää ajastetussa raportissa.';
$string['reportcolumns'] = 'Raportin sarakkeet';
$string['report:completiondate'] = 'Suorituspäivä';
$string['reportconfirmdelete'] = 'Oletko varma, että haluat poistaa raportin "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" on on sulautettu raportti, joten et voi poistaa sitä (sen voi poistaa hallinnoija). Voit palauttaa raportin asetukset alkuperäisiksi. Haluatko jatkaa?';
$string['reportcontents'] = 'Tässä raportissa ovat mukana seuraavat hakuehdot täyttävät suoritukset:';
$string['reportcount'] = '{$a} tähän ryhmään perustuvaa raportti(a)';
$string['report:coursetitle'] = 'Kurssin otsikko';
$string['reportembedded'] = 'Onko upotettu raportti?';
$string['report:enddate'] = 'Loppumispäivämäärä';
$string['reporthidden'] = 'Onko piilotettuna Omissa raporteissa?';
$string['reportid'] = 'Raportin tunniste';
$string['report:learner'] = 'Oppija';
$string['report:learningrecords'] = 'Suoritukset';
$string['reportmustbedefined'] = 'Raportti tulee määritellä';
$string['reportname'] = 'Raportin nimi';
$string['reportnamelinkedit'] = 'Nimi (linkitetty muokkausnäkymään)';
$string['reportnamelinkeditview'] = 'Nimi (linkitetty muokkausnäkymään)';
$string['reportnamelinkview'] = 'Nimi (linkitetty katselunäkymään)';
$string['report:nodata'] = 'Ei hakutuloksia näille kriteereille, aloitus- ja loppumispäivämäärä';
$string['report:organisation'] = 'Toimisto';
$string['reportperformance'] = 'Raportin avausasetukset';
$string['reports'] = 'Raportit';
$string['reportsdirectlyto'] = 'raportoi suoraan henkilölle';
$string['reportsettings'] = 'Raportin asetukset';
$string['reportshortname'] = 'Lyhenne';
$string['reportshortnamemustbedefined'] = 'Raportille tulee määritellä lyhenne';
$string['reportsindirectlyto'] = 'raportoi epäsuorasti henkilölle';
$string['reportsource'] = 'Lähde';
$string['report:startdate'] = 'Aloituspäivämäärä';
$string['reporttitle'] = 'Raportin otsikko';
$string['reporttype'] = 'Raportin tyyppi';
$string['reportupdated'] = 'Raportti päivitetty';
$string['reportwithidnotfound'] = 'Raporttia id:llä \'{$a}\' ei löydy tietokannasta.';
$string['restoredefaults'] = 'Palauta alkuperäiset asetukset';
$string['restrictaccess'] = 'Rajaa pääsyä';
$string['restrictcontent'] = 'Raportin sisältö';
$string['restrictedusers'] = 'Käyttäjät, jotka voivat valita rajoituksen';
$string['restrictedusersdescription'] = 'Käyttäjät, jotka on valittu välilehdellä "Käyttäjät, jotka voivat valita rajoituksen",  voivat käyttää rajoitusta raporteissa, joissa on käytössä "Yleiset raporttirajoitteet" -asetus.';
$string['restriction'] = 'Rajoitukset';
$string['restrictionactivated'] = 'Rajoitus "{$a}" aktivoitiin.';
$string['restrictionallrecords'] = 'Tiedot ilman rajoituksia.';
$string['restrictionallusers'] = 'Rajoitus on kaikkien käyttäjien saatavilla.';
$string['restrictioncreated'] = 'Uusi rajoitus "{$a}", on luotu.';
$string['restrictiondeactivated'] = 'Rajoitus "{$a}" on poistettu käytöstä.';
$string['restrictiondeleted'] = 'Rajoitus "{$a}" on poistettu.';
$string['restrictiondisableallrecords'] = 'Rajaa sitä, mitä suorituksia voidaan tarkastella';
$string['restrictiondisableallusers'] = 'Määrittele se, ketkä voivat käyttää tätä rajoitusta';
$string['restrictionenableallrecords'] = 'Salli kaikkien tietojen tarkastelu tällä rajoituksella';
$string['restrictionenableallusers'] = 'Aseta tämä rajoitus kaikkien käyttäjien saataville';
$string['restrictionswarning'] = '<strong>Varoitus:</strong> Mikäli mitään näistä vaihtoehdoista ei valita, kaikki käyttäjät näkevät kaikki saatavilla olevat raportit tästä lähteestä.';
$string['restrictionupdated'] = 'Rajoitus "{$a}" on päivitetty.';
$string['resultsfromfeedback'] = 'Tulokset kohteen <strong>{$a}</strong> suoritetuista palautteista.';
$string['roleswithaccess'] = 'Roolit, joilla on oikeus nähdä tämä raportti';
$string['savedsearch'] = 'Tallennettu haku';
$string['savedsearchconfirmdelete'] = 'Oletko varma, että haluat poistaa tämän tallennetun haun?';
$string['savedsearchdeleted'] = 'Tallennettu haku poistettiin';
$string['savedsearchdesc'] = 'Antamalla tälle haulle nimen löydät sen myöhemmin helposti tai voit tallentaa sen suosikkeihisi.';
$string['savedsearches'] = 'Tallennetut haut';
$string['savedsearchinscheduleddelete'] = 'Tätä tallennettua hakua käytetään tällä hetkellä seuraavissa ajastetuissa raporteissa: <br/> {$a} <br/> Mikäli poistat tämän tallennetun haun, nämä ajastetut raportit sisältävät kaiken tiedon.';
$string['savedsearchmessage'] = 'Vain hakukriteeriä \'{$a}\' vastaavat tiedot näytetään';
$string['savedsearchnotfoundornotpublic'] = 'Tallennettua hakua ei löytynyt tai haku ei ole julkinen.';
$string['savesearch'] = 'Tallenna tämä haku';
$string['saving'] = 'Tallennetaan...';
$string['schedule'] = 'Aikataulu';
$string['scheduledaily'] = 'Päivittäin';
$string['scheduledemailtosettings'] = 'Sähköpostiasetukset';
$string['scheduledreportfrequency'] = 'Ajastetun raportin ajon minimitiheys';
$string['scheduledreportfrequency_desc'] = 'Tämä asetus sallii aikatauluasetuksen asettamisen, jota käytetään ajastetuissa raporteissa sen määrittelemiseen kuinka usein ajastettujen raporttien cron ajetaan.';
$string['scheduledreportmessage'] = 'Liitteenä on kopio raportista \'{$a->reportname}\' muodossa {$a->exporttype}. {$a->savedtext}

Tämän raportin on lähettänyt {$a->sender}.
Näet raportista tiedot, joihin henkilöllä {$a->sender} on pääsy. Saatat itse nähdä eri sisältöä, kun tarkastelet sisältöä verkossa.

Voit tarkastella raporttia verkossa tämän linkin kautta:

{$a->reporturl}

Saat tämän raportin ajastetusti {$a->schedule}.
Jos haluat poistaa tai muokata raportin ajastusasetuksia, se onnistuu seuraavasta linkistä:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Ajastetut raportit';
$string['scheduledreportsettings'] = 'Ajastetun raportin asetukset';
$string['schedulemonthly'] = 'Kuukausittain';
$string['scheduleneedssavedfilters'] = 'Tätä raporttia ei voida ajastaa ilman tallennettua hakua. Tarkastellaksesi raporttia, klikkaa <a href="{$a}">tätä</a>.';
$string['schedulenotset'] = 'Aikataulua ei ole määritelty';
$string['scheduleweekly'] = 'Viikottain';
$string['search'] = 'Hae';
$string['searchby'] = 'Hakuehdot';
$string['searchcolumndeleted'] = 'Hakusarake poistettu';
$string['searchfield'] = 'Hakukenttä';
$string['searchname'] = 'Haun nimi';
$string['searchoptions'] = 'Raportin hakuvalinnat';
$string['selectedglobalrestrictionsmany'] = 'Tarkastele suorituksia, joita rajaa: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Yleistä tietorajoitusta ei ole valittuna. {$a}';
$string['selectitem'] = 'Valitse kohde';
$string['selectmanagers'] = 'Valitse esimiehet';
$string['selectorganisations'] = 'Valitse organisaatiot';
$string['selectpositions'] = 'Valitse asemat';
$string['selectsource'] = 'Valitse lähteet...';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} JA {$a->userfullname}';
$string['settings'] = 'Asetukset';
$string['shortnametaken'] = 'Tämä lyhenne on jo käytössä';
$string['show'] = 'Näytä';
$string['showbasedonx'] = 'Näytä suoritukset, jotka perustuvat tähän: {$a}';
$string['showbycompletedorg'] = 'Lajitteluperuste: organisaatio suoritushetkellä';
$string['showbycurrentorg'] = 'Lajitteluperuste: nykyinen organisaatio';
$string['showbycurrentpos'] = 'Lajitteluperuste: nykyinen asema';
$string['showbydate'] = 'Lajitteluperuste: päivämäärä';
$string['showbytag'] = 'Näytä tunnisteen mukaan';
$string['showbytrainer'] = 'Lajitteluperuste: kouluttaja';
$string['showbyuser'] = 'Lajitteluperuste: käyttäjä';
$string['showbyx'] = 'Lajitteluperuste: {$a}';
$string['showhidecolumns'] = 'Näytä/piilota sarakkeita';
$string['showing'] = 'Näytetään';
$string['showrecordsbeloworgonly'] = 'Käyttäjän organisaatioita alempi henkilöstö';
$string['showrecordsbelowposonly'] = 'Käyttäjän asemia alempi henkilöstö';
$string['showrecordsinorg'] = 'Käyttäjän organisaatioiden henkilöstö';
$string['showrecordsinorgandbelow'] = 'Käyttäjän organisaation henkilöstö ja hänen organisaatiotaan alempi henkilöstö';
$string['showrecordsinpos'] = 'Käyttäjän kanssa samassa asemassa olevat';
$string['showrecordsinposandbelow'] = 'Käyttäjän kanssa samalla tasolla ja alempana oleva henkilöstö';
$string['showtotalcount'] = 'Näytä hakutulosten kokonaismäärä';
$string['showtotalcount_help'] = 'Kun tämä asetus on käytössä, raportti näyttää hakutulosten kokonaismäärän kun suotimia ei ole käytössä. Tämän asetuksen käyttöä ei suositella suorituskykysyistä.';
$string['sidebarfilter'] = 'Sivupalkin suodinasetukset';
$string['sidebarfilterdesc'] = 'Alla tehtävät valinnat vaikuttavat siihen, mitkä suotimet näytetään raportin vieressä ja kuinka ne nimetään.';
$string['sidebarfilter_help'] = '**Sivupalkin suodinasetukissa** voit muokata suotimia, jotka näkyvät raporttisi yhteydessä. Sivupalkin suotimissa on pikasuodatus käytössä - jokainen tehty muutos automaattisesti päivittää raportin tiedot (jos tietyt järjestelmävaatimukset täyttyvät). Saatavilla olevat suotimet määrittyvät  sen mukaan mitä raportin **Lähteeseen** on määritelty. Vain tietynlaiset suotimet voidaan määritellä näkymään sivupalkissa. Jokaisella raporttilähteellä on oletussuotimensa.

Suodin voi näkyä suotimille varatulla alueella tai sivupalkissa, ei molemmissa. Suotimia voidaan lisätä, järjestää ja poistaa.

**Suotimien lisääminen.** Kun haluat lisätä suotimen raporttiin, valitse haluamasi suodin \'Lisää uusi suodin...\' -alasvetovalikosta ja klikkaa **Tallenna muutokset**. Kun **Lisäasetukset** on valittuna, suodin ei näy \'Etsi\' -valikossa oletuksena, voit klikata **Näytä lisäasetukset** kun katselet raporttia nähdäksesi suotimet.

**Suotimien siirtäminen.** Suotimet näkyvät \'Etsi\' -valikossa siinä järjestyksessä kuin ne on listattu. Käytä nuolipainikkeita siirtääksesi niitä.

**Suotimien poistaminen.** Klikkaa **Poista**-painiketta (ruksi-ikoni) poistaakseni suotimen raportista.

**Usean suodintyypin muuttaminen.** Voit muokata useata suodintyyppiä samanaikaisesti valitsemalla eri suotimen alasvetovalikosta ja klikkaamalla **Tallenna muutokset**.';
$string['sorting'] = 'Järjestäminen';
$string['source'] = 'Lähde';
$string['standardfilter'] = 'Suotimien perusasetukset';
$string['standardfilterdesc'] = 'Alla tehtävät valinnat vaikuttavat siihen mitkä suotimet näkyvät raportin yläpuolella ja kuinka ne nimetään.';
$string['standardfilter_help'] = '**Suotimen perusasetukset** -näkymässä voit määritellä suotimet, jotka näkyvät raporttisi yläpuolella. Käytettävissä olevat suotimet määriytyvät raportin **Lähteen** mukaan. Jokaisella raportin lähteellä on tietyt oletussuotimet.

Suodin voi näkyä joko perussuotimissa tai sivupalkin suodinlistassa mutta ei molemmissa. Suotimia voidaan lisätä, järjestellä ja poistaa.

**Suotimien lisääminen:** Lisätäksesi suotimen raporttiin, valitse suodin alasvetovalikosta ja tallenna muutokset. Kun lisäasetukset ovat käytössä, suodin ei oletuksena näy hakukentässä, tällöin voit klikata "Näytä lisäasetukset" -painiketta kun tarkastelet raporttia ja haluat nähdä nämä suotimet.

*Suotimien siirtäminen:** Suotimet näkyvät hakukentässä listana. Järjestystä voit muuttaa nuolipainikkeista.

**Suotimien poistaminen:** Klikkaa **Poista** (ruksi-ikoni) -painiketta oikealla poistaaksesi suotimen.

**Usean suodintyypin muuttaminen:** Voit muokata useita suodintyyppejä samanaikaisesti valitsemalla eri suotimen alasvetovalikosta ja klikkaamalla **Tallenna muutokset**.';
$string['suspendedonly'] = 'Vain estetyt käyttäjät';
$string['suspendeduser'] = 'Estetty käyttäjä';
$string['suspendrecord'] = 'Estä {$a}';
$string['systemcontext'] = 'Käyttäjillä tulee olla rooli systeemissä';
$string['systemusers'] = 'Järjestelmäkäyttäjät';
$string['tagenable'] = 'Näytä suoritukset tunnisteen mukaan';
$string['taggedx'] = 'Tunnisteella \'{$a}\'';
$string['tagids'] = 'Tunnisteiden id-numerot';
$string['tags'] = 'Tunnisteet';
$string['thefuture'] = 'Tulevaisuus';
$string['thepast'] = 'Menneisyys';
$string['toolbarsearch'] = 'Valikon hakukenttä';
$string['toolbarsearchdesc'] = 'Alla tehtävät valinnat määrittävät sen mistä kentistä haku suoritetaan kun käyttäjäm syöttää tekstiä hakukenttään.';
$string['toolbarsearchdisabled'] = 'Poista valikon hakukenttä käytöstä';
$string['toolbarsearchdisabled_help'] = 'Valitsemalla tämän valintaruudun estät hakukentän näkymisen tämän raportin yläosassa. Tällä on sama vaikutus kuin kaikkien hakukenttien poistolla.';
$string['toolbarsearch_help'] = '**Valikon hakukenttä** antaa mahdollisuuden määritellä kentät, joilla etsitään käytettäessä raportin yläosan hakua. Käytössä olevat suotimet määrittyvät raportin **Lähteen** mukaan. Jos mitään kenttiä ei ole määritelty, hakukenttää ei näytetä.

Voit määritellä tietyn kentän mukaan haettaviin kohteisiin vaikka se ei olisi mukana raportissa sarakkeena. Tämä tosin voi hämmentää käyttäjiä, jos he eivät näe miksi tietty tieto on mukana raportissa.

**Hakukenttien lisääminen:** Lisätäksesi uuden hakukentän raporttiin, valitse haluamasi kenttä \'Lisää uusi hakukenttä\' -alasvetovalikosta and Valitse **Tallenna muutokset**.

**Poista hakukenttiä:** Klikkaa **Poista**-painiketta (ruksi-ikoni) oikealla poistaaksesi kentän.

**Usean hakukentän muuttaminen:** Voit muokata useata hakukenttää samalla valitsemalla eri kentän alasvetovalikosta ja klikkaamalla **Tallenna muutokset**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" on mukana yhdessä tai useammassa näistä sarakekista:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" on mukana sarakkeessa"{$a->field}"';
$string['totarasyncenableduser'] = 'HR-käyttäjätuonti';
$string['trainerownrecords'] = 'Näytät suoritukset, joissa käyttäjä on kouluttaja';
$string['trainerstaffrecords'] = 'Suoritukset, joissa yksi käyttäjän suorista alaisista on kouluttaja';
$string['transformtypeday_heading'] = '{$a} - kuukauden päivä';
$string['transformtypeday_name'] = 'Kuukauden päivä';
$string['transformtypedayyear_heading'] = '{$a} - vuoden päivä';
$string['transformtypedayyear_name'] = 'Vuoden päivä';
$string['transformtypehour_heading'] = '{$a} - Päivän tunti';
$string['transformtypehour_name'] = 'Päivän tunti';
$string['transformtypemonth_heading'] = '{$a} - Vuoden kuukausi';
$string['transformtypemonth_name'] = 'Vuoden kuukausi';
$string['transformtypemonthtextual_heading'] = '{$a} - kuukausi';
$string['transformtypemonthtextual_name'] = 'Kuukausi (tekstimuodossa)';
$string['transformtypequarter_heading'] = '{$a} - Vuoden neljännes';
$string['transformtypequarter_name'] = 'Vuoden neljännes';
$string['transformtypeweekday_heading'] = '{$a} - viikonpäivä';
$string['transformtypeweekday_name'] = 'Viikonpäivä';
$string['transformtypeweekdaytextual_heading'] = '{$a} - viikonpäivä';
$string['transformtypeweekdaytextual_name'] = 'Viikonpäivä (tekstimuodossa)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Päiväys VVVV-KK-PP';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Päiväys VVVV-KK-PP';
$string['transformtypeyear_name'] = 'Päiväys VVVV';
$string['transformtypeyearquarter_heading'] = '{$a} - vuosineljännes';
$string['transformtypeyearquarter_name'] = 'Päiväys VVVV-Q';
$string['type'] = 'Tyyppi';
$string['type_cohort'] = 'Kohderyhmä';
$string['type_comp_type'] = 'Kompetenssin lisäkentät';
$string['type_course'] = 'Kurssi';
$string['type_course_category'] = 'Kategoria';
$string['type_course_custom_fields'] = 'Kurssin lisäkentät';
$string['type_dp_plan_evidence'] = 'Todiste';
$string['type_facetoface'] = 'Lähikoulutus';
$string['type_job_assignment'] = 'Kaikkien käyttäjien työtehtävät';
$string['type_org_type'] = 'Organisaation lisäkentät';
$string['type_pos_type'] = 'Aseman lisäkentät';
$string['type_prog'] = 'Kurssiohjelma';
$string['type_statistics'] = 'Tilastot';
$string['type_tags'] = 'Tunnisteet';
$string['type_user'] = 'Käyttäjä';
$string['type_user_profile'] = 'Käyttäjän profiili';
$string['type_userto'] = 'Vastaanottava käyttäjä';
$string['undeleterecord'] = 'Palauta {$a}';
$string['uninstalledlanguage'] = 'Poistettu kieli {$a->name} ({$a->code})';
$string['uniquename'] = 'Yksilöllinen nimi';
$string['unknown'] = 'Tuntematon';
$string['unknownlanguage'] = 'Tuntematon kieli ({$a})';
$string['unlockrecord'] = 'Poista lukitus kohteelta {$a}';
$string['unsuspendrecord'] = 'Pura esto {$a}';
$string['updatescheduledreport'] = 'Ajastettu raportti päivitetty';
$string['useclonedb'] = 'Käytä tietokantakloonia';
$string['useclonedbheader'] = 'Tietokantayhteys';
$string['useclonedb_help'] = 'Jos tämä asetus on käytössä, raportti käyttää tietokantakloonia. Tämä saattaa parantaa suorituskykyä mutta tieto saattaa olla vanhentunutta, jos kloonia ei synkronoida lähdetietokannan kanssa oikealla tavalla. Tätä asetusta ei voida käyttää ajastetuissa raporteissa.';
$string['useraddress'] = 'Käyttäjän osoite';
$string['useralternatename'] = 'Käyttäjän vaihtoehtoinen nimi';
$string['userauth'] = 'Käyttäjän todennustapa';
$string['usercity'] = 'Käyttäjän kaupunki';
$string['usercohortids'] = 'Käyttäjän kohderyhmien ID:t';
$string['usercountry'] = 'Käyttäjän kotimaa';
$string['userdepartment'] = 'Käyttäjän osasto';
$string['userdirectreports'] = 'Käyttäjän suorien alaisten suoritukset (mikä tahansa työtehtävä)';
$string['useremail'] = 'Käyttäjän sähköpostiosoite';
$string['useremailprivate'] = 'Sähköpostiosoite on yksityinen';
$string['useremailunobscured'] = 'Käyttäjän sähköpostiosoite (käyttäjän näyttöasetuksia ei huomioida)';
$string['userfirstaccess'] = 'Käyttäjän ensimmäinen käynti';
$string['userfirstaccessrelative'] = 'Käyttäjän ensimmäinen kirjautuminen (suhteellinen)';
$string['userfirstname'] = 'Käyttäjän etunimi';
$string['userfirstnamephonetic'] = 'Käyttäjän sukunimi -foneettinen';
$string['userfullname'] = 'Käyttäjän koko nimi';
$string['usergenerated'] = 'Käyttäjän luoma';
$string['usergeneratedreports'] = 'Käyttäjän luomat raportit';
$string['userid'] = 'Käyttäjän tunnus';
$string['useridnumber'] = 'Käyttäjän tunnusnumero';
$string['userincohort'] = 'Käyttäjä on kohderyhmän jäsen';
$string['userindirectreports'] = 'Käyttäjän epäsuorien alaisten suoritukset (mikä tahansa työtehtävä)';
$string['userinstitution'] = 'Käyttäjän instituutio';
$string['userlang'] = 'Käyttäjän suosima kieli';
$string['userlastlogin'] = 'Käyttäjän viimeisin sisäänkirjautuminen';
$string['userlastloginrelative'] = 'Käyttäjän viimeisin kirjautuminen (suhteellinen)';
$string['userlastname'] = 'Käyttäjän sukunimi';
$string['userlastnamephonetic'] = 'Käyttäjän sukunimi -foneettinen';
$string['usermiddlename'] = 'Käyttäjän toinen nimi';
$string['username'] = 'Käyttäjätunnus';
$string['usernamelink'] = 'Käyttäjän koko nimi (linkitetty profiiliin)';
$string['usernamelinkicon'] = 'Käyttäjän koko nimi (linkitetty profiiliin ikonilla)';
$string['userownrecords'] = 'Käyttäjän omat suoritukset';
$string['userphone'] = 'Käyttäjän puhelinnumero';
$string['userreportheading'] = 'Selaa käyttäjien listaa: {$a}';
$string['userreports'] = 'Käyttäjien raportit';
$string['usersappraisernameall'] = 'Käyttäjän arvioijan nimi/nimet';
$string['usersjobenddateall'] = 'Käyttäjän työsuhteen päättymispäivä';
$string['usersjobstartdateall'] = 'Käyttäjän työsuhteen alkamispäivä';
$string['usersjobtitle'] = 'Käyttäjän tehtävänimike';
$string['usersjobtitlenameall'] = 'Käyttäjän tehtävänimike';
$string['usersmanagerall'] = 'Käyttäjän esimies/esimiehet';
$string['usersmanageremail'] = 'Käyttäjän esimiehen sähköpostiosoite';
$string['usersmanageremailunobscured'] = 'Käyttäjän esimiehen sähköpostiosoite (käyttäjän näyttöasetukset ohitetaan)';
$string['usersmanagerfirstname'] = 'Käyttäjän esimiehen etunimi';
$string['usersmanagerfirstnameall'] = 'Käyttäjän esimiehen etunimi/etunimet';
$string['usersmanagerid'] = 'Käyttäjän esimiehen tunnus';
$string['usersmanageridall'] = 'Käyttäjän esimiehen tunnus/tunnukset';
$string['usersmanageridnumber'] = 'Käyttäjän esimiehen tunnusnumero';
$string['usersmanageridnumberall'] = 'Käyttäjän esimiehen tunnusnumero/tunnusnumerot';
$string['usersmanagerlastname'] = 'Käyttäjän esimiehen sukunimi';
$string['usersmanagerlastnameall'] = 'Käyttäjän esimiehen sukunimi/sukunimet';
$string['usersmanagername'] = 'Käyttäjän esimiehen nimi';
$string['usersmanagernameall'] = 'Käyttäjän esimiehen nimi/nimet';
$string['usersmanagerobsemailall'] = 'Käyttäjän esimiehen sähköposti/sähköpostit';
$string['usersmanagerunobsemailall'] = 'Käyttäjän esimiehen sähköpostiosoite/osoitteet (käyttäjän asetukset ohitetaan)';
$string['usersorg'] = 'Käyttäjän organisaatio';
$string['usersorgall'] = 'Käyttäjän organisaatio/organisaatiot';
$string['usersorgbasic'] = 'Käyttäjän organisaatio (valitse listalta)';
$string['usersorgframedescall'] = 'Kuvaus käyttäjän organisaatiorakenteesta(/-rakenteista)';
$string['usersorgframeidall'] = 'Käyttäjän organisaatiorakenteen tunnus(/tunnukset)';
$string['usersorgframeidnumberall'] = 'Käyttäjän organisaatiorakenteen ID-numero(t)';
$string['usersorgframenameall'] = 'Käyttäjän organisaatiorakenne(/-rakenteet)';
$string['usersorgid'] = 'Käyttäjän organisaation tunnus';
$string['usersorgidall'] = 'Käyttäjän organisaation tunnus/tunnukset';
$string['usersorgidnumber'] = 'Käyttäjän organisaation tunnus';
$string['usersorgidnumberall'] = 'Käyttäjän organisaation tunnusnumero/tunnusnumerot';
$string['usersorgmulti'] = 'Käyttäjän organisaatio (valitse useita)';
$string['usersorgname'] = 'Käyttäjän organisaation nimi';
$string['usersorgnameall'] = 'Käyttäjän organisaation nimi/nimet';
$string['usersorgpathids'] = 'Käyttäjän organisaatiopolun tunnukset';
$string['usersorgtypeall'] = 'Käyttäjän organisaation tyyppi/tyypit';
$string['userspos'] = 'Käyttäjän asema';
$string['usersposall'] = 'Käyttäjän asema/asemat';
$string['usersposbasic'] = 'Käyttäjän asema (perus)';
$string['usersposframedescall'] = 'Käyttäjän asemarakenteen kuvaus(/kuvaukset)';
$string['usersposframeidall'] = 'Käyttäjän asemarakenteen tunnus(/tunnukset)';
$string['usersposframeidnumberall'] = 'Käyttäjän asemarakenteen ID-numero(t)';
$string['usersposframenameall'] = 'Käyttäjän asemarakenne(/-rakenteet)';
$string['usersposid'] = 'Käyttäjän aseman tunnus';
$string['usersposidall'] = 'Käyttäjän aseman tunnus/tunnukset';
$string['usersposidnumber'] = 'Käyttäjän aseman tunnus';
$string['usersposidnumberall'] = 'Käyttäjän aseman tunnus/tunnukset';
$string['usersposmulti'] = 'Käyttäjän asema';
$string['usersposname'] = 'Käyttäjän aseman nimi';
$string['usersposnameall'] = 'Käyttäjän aseman nimi/nimet';
$string['userspospathids'] = 'Käyttäjän asemapolun tunnukset';
$string['userspostypeall'] = 'Käyttäjän aseman tyyppi/tyypit';
$string['userstatus'] = 'Käyttäjän tila';
$string['userstempmanagernameall'] = 'Käyttäjän väliaikaisen esimiehen nimi';
$string['usertempreports'] = 'Käyttäjän väliaikaisten alaisten tiedot (mikä tahansa työtehtävä)';
$string['usertimecreated'] = 'Käyttäjän luontiajankohta';
$string['usertimemodified'] = 'Käyttäjän tietoja muokattu viimeksi';
$string['value'] = 'Arvo';
$string['viewreport'] = 'Tarkastele tätä raporttia';
$string['viewsavedsearch'] = 'Tarkastele tallennettua hakua...';
$string['warngroupaggregation'] = 'Tämä raportti käyttää tiedonkeruuta sisäisesti, sarakkeiden keruu saattaa tuottaa odottamattomia tuloksia.';
$string['warngrrvisibility'] = 'Tämän raportin vastaanottajat näkevät sen samanlaisena kuin sinä. Jos sinulla on laajemmat oikeudet kuin vastaanottajilla, varmista, ettei raportti sisällä mitään sellaista, mitä et halua heidän näkevän.';
$string['warnrequiredcolumns'] = 'Tämä raportti käyttää joitakin sarakkeita sisäisesti saadakseen tarvitsemansa tiedon. Sarakkeiden koostaminen saattaa johtaa odottamattomiin tuloksiin.';
$string['weekly'] = 'Viikottain';
$string['withcontentrestrictionall'] = 'Näytä suoritukset, jotka täyttävät <b>kaikki</b> alla merkityt kriteerit';
$string['withcontentrestrictionany'] = 'Näytä suoritukset, jotka täyttävät <b>minkä tahansa</b> alla merkityistä kriteereistä';
$string['withrestriction'] = 'Vain tietyt käyttäjät näkevät tämän raportin (katso alla ketkä)';
$string['xlsformat'] = 'Excel-muodossa';
$string['xofyrecord'] = 'Kaikista suorituksista {$a->unfiltered} näytetään suodatetut {$a->filtered}';
$string['xofyrecords'] = 'Näytetään {$a->filtered} hakutulosta kaikista {$a->unfiltered}';
$string['xrecord'] = 'Suoritus {$a}';
$string['xrecords'] = '{$a} hakutulosta näytetään';
