<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tarkkuus';
$string['accuracyandbonus'] = 'Tarkkuus + bonus';
$string['assumingcertainty'] = 'Et valinnut varmuutta. Oletetaan: {$a}.';
$string['averagecbmmark'] = 'Keskiarvo-CBM';
$string['basemark'] = 'Arvosana {$a}';
$string['breakdownbycertainty'] = 'Erittely varmuuden perusteella';
$string['cbmbonus'] = 'CBM-bonus';
$string['cbmgrades'] = 'CBM-arvosanat';
$string['cbmmark'] = 'CBM-merkki {$a}';
$string['certainty'] = 'Varmuus';
$string['certainty1'] = 'Ei kovin (alle 67%)';
$string['certainty-1'] = 'Ei tietoa';
$string['certainty2'] = 'Kohtalaisen (yli 67%)';
$string['certainty3'] = 'Todella (yli 80%)';
$string['certainty_help'] = 'Varmuusperustainen merkitsemistapa edellyttää, että merkitset sen kuinka luotettavaksi arvioit vastauksesi. Tasot ovat seuraavat:

Varmuustaso     | C=1 (Epävarma) | C=2 (Keskitaso) | C=3 (Varma)
------------------- | ------------ | --------- | ----------------
Merkitse jos oikein     |   1          |    2      |      3
Merkitse jo väärin       |   0          |   -2      |     -6
Oikean vastauksen todennäköisyys
                                    |  <67%        | 67-80%    |    >80%

Parhaat pisteet saadaan myöntämällä epävarmuus. Esimerkiksi, jos olet sitä mieltä, että todennäköisyys väärään vastaukseen on yhden suhde kolmeen, syötä C=1 ja vältä näin negatiivisen arvosanan riski.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Ei tietoa';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Ei tietoa';
$string['foransweredquestions'] = 'Vain {$a} vastattujen kysymysten vastaukset';
$string['forentirequiz'] = 'Vain {$a} vastattujen kysymysten vastaukset';
$string['howcertainareyou'] = 'Kuinka varma olet? {$a->choices}';
$string['judgementok'] = 'OK';
$string['judgementsummary'] = 'Vastaukset: {$a->responses}. Tarkkuus: {$a->fraction}. (Ihannevaihteluväli {$a->idealrangelow} > {$a->idealrangehigh}). Olit {$a->judgement} tämän tason käytössä.';
$string['noquestions'] = 'Ei vastauksia';
$string['overconfident'] = 'yli-itsevarma';
$string['pluginname'] = 'Näytä palaute tentin lopuksi, pyydä osaamisvarmuuden arviointi';
$string['slightlyoverconfident'] = 'hiukan yli-itsevarma';
$string['slightlyunderconfident'] = 'hiukan epävarma';
$string['underconfident'] = 'epävarma';
$string['weightx'] = 'Painoarvo {$a}';
