<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = 'Välimuisti kansion nimille';
$string['clientid'] = 'Asiakastunnus';
$string['configplugin'] = 'Hallinnoi Microsoft OneDrive -kansiota';
$string['oauthinfo'] = '<p>Käyttääksesi tätä lisäosaa, sinun tulee rekisteröidä sivustosi <a href="https://account.live.com/developers/applications">Microsoftin sivuilla</a>.<p>Rekisteröintiprosessin aikana, sinun tulee syöttää tämä osoite \'Redirect domain\' -kenttään:</p><p>{$a->callbackurl}</p>Kun olet tehnyt rekisteröinnin, saat asiakastunnuksen ja salasanan, jotka syötetään tähän.</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = 'Salainen';
$string['skydrive:view'] = 'Tarkastele OneDrive-kansiota';
