<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'fi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Korvaaja on pidempi kuin alkuperäinen eikä lyhentämistä sallita, ei voida jatkaa.';
$string['disclaimer'] = 'Ymmärrän tämän toiminnon riskit';
$string['doit'] = 'Kyllä, tee näin.';
$string['excludedtables'] = 'Useita taulukoita ei päivitetty tekstin korvaamisen osana, mukaanlukien konfiguraatio-, loki-, tapahtumat - ja istuntotaulukot';
$string['invalidcharacter'] = 'Kelpaamattomia merkkejä löytyi haussa tai korvaavassa tekstissä.';
$string['notifyfinished'] = '...valmis';
$string['notifyrebuilding'] = 'Rakennetaan kurssivälimuistia uudelleen...';
$string['notimplemented'] = 'Ei saatavilla tietokanta-ajurillasi.';
$string['notsupported'] = 'Tämä on kokeellinen skripti. Tehtyjä muutoksia ei voida palauttaa, joten ennen skriptin suorittamista on syytä ottaa täydellinen varmuuskopio.';
$string['pageheader'] = 'Etsi ja korvaa teksti koko tietokannassa';
$string['pluginname'] = 'Tietokannan etsi ja korvaa';
$string['replacewith'] = 'Korvaa tällä merkkijonolla:';
$string['replacewithhelp'] = 'yleensä uuden palvelimen URL';
$string['searchwholedb'] = 'Etsi seuraavaa koko tietokannasta:';
$string['searchwholedbhelp'] = 'edellisen palvelimen URl';
$string['shortenoversized'] = 'Lyhennä tuloksia, jos tarve vaatii';
