<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'fi', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Olet luomassa uutta ryhmää nimeltä "{$a}"';
$string['actions'] = 'Tapahtumat';
$string['addcertifications'] = 'Lisää sertifiointeja';
$string['addcohort'] = 'Luo uusi ryhmä';
$string['addcourses'] = 'Lisää kursseja';
$string['addenrolledlearning'] = 'Lisää ilmoittautumisia';
$string['addnewmembers'] = 'Tee käyttäjästä jäsen kun hän vastaa sääntökokonaisuuksien asettamia kriteereitä';
$string['addprograms'] = 'Lisää kurssiohjelmia';
$string['addremovehelp'] = 'Lisää tai poista käyttäjiä';
$string['addremovehelp_help'] = 'Voit käyttää näitä asetuksia kun haluat kontrolloida sitä koska käyttäjä lisätään kohderyhmään tai poistetaan sieltä.

Molempien vaihtoehtojen valitsematta jättäminen jäädyttää jäsenyyden siihen saakka kunnes toinen tai molemmat vaihtoehdoista muutetaan.';
$string['addremovelabel'] = 'Päivitä jäsenyys automaattisesti';
$string['addrule'] = 'Lisää sääntö';
$string['addruleset'] = 'Lisää sääntökokonaisuus';
$string['addvisiblelearning'] = 'Lisää näkyvää oppimista';
$string['alertmembers'] = 'Ilmoitukset';
$string['alertmembersaffected'] = 'Lähetä ilmoitus vain asianosaisille';
$string['alertmembersall'] = 'Lähetä ilmoituksia kaikille jäsenille';
$string['alertmembers_help'] = '**Älä lähetä ilmoituksia -**
Jäsenille ei lähetetä ilmoituksia kun heidät on lisätty tai poistettu tästä ryhmästä.

**Lähetä ilmoitus vain jäsenille, joita muutokset koskevat -**
Mikäli tämä vaihtoehto on valittuna, jäsenille lähetetään ilmoitus kun heidät lisätään kohderyhmään tai kun heidät poistetaan siitä.

**Lähetä ilmoitukset kaikille jäsenille -**
Kuten yllä mutta kaikille jäsenille lähetetään ilmoitus.';
$string['alertmembersnone'] = 'Älä lähetä ilmoituksia';
$string['and'] = '{$a->one} ja {$a->two}';
$string['andcohort'] = 'JA...';
$string['anycohort'] = 'Mikä tahansa';
$string['approvechanges'] = 'Hyväksy muutokset';
$string['assign'] = 'Lisää';
$string['assignenrolledlearningcertification'] = 'Lisää sertifiointeja ilmoittautumisiin';
$string['assignenrolledlearningcourse'] = 'Lisää kursseja ilmoittautumisiin';
$string['assignenrolledlearningprogram'] = 'Lisää ohjelmia ilmoittautumisiin';
$string['assignmemberstocohort'] = 'Lisää jäseniä ryhmään';
$string['assignroles'] = 'Osoita rooleja';
$string['assignto'] = 'Ryhmän \'{$a}\' jäsenet';
$string['assignvisiblelearningcertification'] = 'Lisää sertifiointeja näkyvään oppimiseen';
$string['assignvisiblelearningcourse'] = 'Lisää kursseja näkyvään oppimiseen';
$string['assignvisiblelearningprogram'] = 'Lisää ohjelmia näkyvään oppimiseen';
$string['associationactionsenrolled'] = 'Toiminnot';
$string['associationactionsvisible'] = 'Toiminnot';
$string['associationcertificationsonly'] = 'Näytä vain sertifioinnit';
$string['associationcoursesonly'] = 'Näytä vain kurssit';
$string['associationenrolled'] = 'Ilmoittautuneet';
$string['associationname'] = 'Nimi';
$string['associationnameiconlink'] = 'Nimi (ikoni ja linkki)';
$string['associationprogramcompletionlink'] = 'Suorittaminen';
$string['associationprogramsonly'] = 'Näytä vain ohjelmat';
$string['associationtype'] = 'Tyyppi';
$string['audiencevisibility'] = 'Näkyvyys kohderyhmittäin';
$string['autocreatenew'] = 'Dynaaminen luominen';
$string['autocreatenew_help'] = 'Luo näiden asetusten perusteella automaattisesti uusi oppimissuunnitelma jokaiselle uudelle käyttäjälle, josta tulee tämän kohderyhmän jäsen.

Oppimissuunnitelmien automaattinen luominen ei ole käytettävissä, jos \'Rajaa ulos sellaiset käyttäjät, joilla\'-asetusta ei ole määritetty näin: \'on olemassa oleva, automaattisesti luotu suunnitelma pohjautuen tähän mallipohjaan\'.

Jos käyttäjä poistetaan kohderyhmästä, luodut oppimissuunnitelmat säilyvät.';
$string['autocreatenewoff'] = 'Oppimissuunnitelmia ei luoda automaattisesti käyttäjille, joista tulee tämän kohderyhmän jäseniä tulevaisuudessa.';
$string['autocreatenewon'] = 'Uudet oppimissuunnitelmat luodaan automaattisesti jokaiselle uudelle käyttäjälle, josta tulee tämän kohderyhmän jäsen.';
$string['autocreateplan'] = 'Luo suunnitelmat automaattisesti';
$string['autocreateplan_help'] = 'Luo oppimissuunnitelmat automaattisesti tämän kohderyhmän jäsenille käyttäen valittua mallipohjaa';
$string['backtocohorts'] = 'Takaisin ryhmään';
$string['cancel'] = 'Peruuta';
$string['cancelchanges'] = 'Peru muutokset';
$string['cannoteditcohort'] = 'Tätä ryhmää ei voida muokata kun se on luotu';
$string['categorycohorts'] = 'Kategorian kohderyhmät';
$string['ccdatedescafter'] = 'Käyttäjä suoritti tämän listan kurssit {$a} jälkeen:';
$string['ccdatedescbefore'] = 'Käyttäjä suoritti tämän listan kurssit ennen {$a}:';
$string['ccdescall'] = 'Käyttäjä on suorittanut kaikki tämän listan kurssit:';
$string['ccdescany'] = 'Käyttäjä on suorittanut jonkin tämän listan kursseista:';
$string['ccdescnotall'] = 'Käyttäjä ei ole suorittanut kaikkia tämän listan kursseja:';
$string['ccdescnotany'] = 'Käyttäjä ei ole suorittanut mitään tämän listan kursseista:';
$string['ccdurationdesclessthan'] = 'Käyttäjällä meni listan kurssien suorittamiseen alle {$a} päivää:';
$string['ccdurationdescmorethan'] = 'Käyttäjällä meni listan kurssien suorittamiseen yli {$a} päivää:';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Kyllä';
$string['childrenincluded'] = 'alakohteet mukana';
$string['choose'] = 'Valitse';
$string['choosecohorts'] = 'Valitse kohderyhmät';
$string['chooseitem'] = 'Valitse kohde';
$string['chooseplantemplate'] = 'Valitse mallipohja';
$string['cleanuptask'] = 'Siivoa kohderyhmien rooliosoitukset';
$string['clear'] = 'Tyhjennä';
$string['clonecohort'] = 'Kloonaa kohderyhmä';
$string['cloneconfirm'] = 'Haluatko luoda kopion kohderyhmästä \'{$a}\'?';
$string['clonename'] = 'Kohteen {$a} kopio';
$string['clonethiscohort'] = 'Kloonaa tämä kohderyhmä';
$string['cohort'] = 'Ryhmä';
$string['cohortadminreportname'] = 'Kohderyhmien hallinnointinäkymä';
$string['cohortalertoptions'] = 'Ilmoitusten asetukset';
$string['cohortalertoptions_help'] = '**Kohderyhmien ilmoitusasetukset** -toiminnolla voi tarvittavat oikeudet omaava käyttäjä määritellä sen, mitkä ilmoitusvaihtoehdot ovat kohderyhmän muokkaussivulla saatavilla. Tämä asetus koskee kaikkia **Kohderyhmien** muokkaussivuja.

Kun valittuna on useampi vaihtoehto, käyttäjä voi valita haluamansa ilmoitusasetuksen alasvetovalikosta.

Kun mitään vaihtoehtoa ei ole valittu, ilmoitustoiminto ei ole käytössä.';
$string['cohortapplyinbackground'] = 'Tee dynaamisen kohderyhmäjäsenyyden muutokset taustalla';
$string['cohortapplyinbackground_help'] = 'Dynaaminen kohderyhmäjäsenyys täytyy päivittää, kun kohderyhmäsäännöt on hyväksytty. Päivityksen suorittamiseen saattaa mennä aikaa. Kun tämä asetus on valittu, päivitykset ajoitetaan tapahtumaan taustalla. Kun tätä asetusta ei ole valittu, päivitykset suoritetaan heti, jolloin muutoksien hyväksyjän täytyy odottaa päivitysten valmistumista.';
$string['cohort:assign'] = 'Määrittele ryhmän jäsenet';
$string['cohort_associations'] = 'Kohderyhmään liittyvä oppimateriaali';
$string['cohort_associations_visible'] = 'Kohderyhmä, jolle on määritelty näkyvää oppimista';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Tätä sääntöä rikotaan';
$string['cohortbrokenrulesmessage'] = 'Rikottuja sääntöjä on löytynyt.
Kun rikottuja sääntöjä on olemassa, kohderyhmien jäsenyyksiä ei päivitetä.

Seuraava dynaaminen kohderyhmä vaatii huomiota:';
$string['cohortbrokenrulesnotice'] = 'Rikottuja sääntöjä on löytynyt. Kun rikottuja sääntöjä on olemassa, kohderyhmien jäsenyyksiä ei päivitetä.';
$string['cohortbrokenrulesubject'] = 'Rikottuja sääntöjä on löytynyt';
$string['cohortbugfixingxrules'] = 'Järjestelmä on korjannut {$a} kohderyhmän säänöt automaattisesti.';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12 -versioissa oli bugi, joa on saattanut vaikuttaa sivustoosi. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Lue tästä</a> lisätietoa asiasta.';
$string['cohortbugneedfixing'] = 'Järjestelmä on huomannut, että seuraaviin sääntöihin on saattanut tulla muutoksia mutta niitä ei voida tarkistaa automaattisesti. Kun päivitys on valmis, tarkista nämä säännöt.';
$string['cohortbugnounfixable'] = 'Kaikki löydetyt viat korjattiin. Muita toimenpiteitä ei vaadita.';
$string['cohortdateactive'] = 'Aktiivinen';
$string['cohortdatealreadyended'] = 'On jo loppunut';
$string['cohortdatenotyetstarted'] = 'Ei vielä alkanut';
$string['cohortenrolledlearningselect'] = 'Tarkastellaksesi kursseja, joille on ilmoittauduttu, <a href="{$a}">valitse kohderyhmä</a> ja klikkaa Kurssit, joille ilmoittauduttu -painiketta.';
$string['cohortenrolledreportname'] = 'Kohderyhmä: Kurssit, joille ilmoittauduttu';
$string['cohortglobalsettings'] = 'Kohderyhmien yleiset asetukset';
$string['cohort:manage'] = 'Hallinnoi ryhmiä';
$string['cohort:managerules'] = 'Hallinnoi dynaamisia kohderyhmien sääntöjä';
$string['cohortmembers'] = 'Ryhmän jäsenet';
$string['cohortmembersselect'] = 'Kun haluat tarkastella kohderyhmän jäseniä, <a href="{$a}">valitse kohderyhmä</a> ja sen jälkeen klikkaa "Tarkastele jäseniä" -painiketta.';
$string['cohortmsgalreadyended'] = 'Tämä kohderyhmä ei ole käytössä koska sen <b>viimeinen voimassaolopäivä</b> on ohitettu: <b>{$a}</b>. Käyttäjiä ei ilmoiteta kursseille niin kauan kun kohderyhmä on pois käytöstä ja kaikki ilmoittautumiset liittyen tähän kohderyhmään perutaan.';
$string['cohortmsgalreadyendedlimited'] = 'Tämä kohderyhmä ei ole aktiivinen koska sen <strong>päättymispäivämäärä</strong> on menneisyydessä: <strong>{$a}</strong>. Tämä tarkoittaa sitä, että työpöytiä, joille tämä kohderyhmä on antanut oikeuksia, ei näy sekä sitä, että jos tämä on dynaaminen kohderyhmä, sitä ei päivitetä automaattisesti.';
$string['cohortmsgnotyetstarted'] = 'Tämä kohderyhmä ei ole käytössä koska sen <b>ensimmäinen voimassaolopäivä</b> on vasta tulossa: <b>{$a}</b>. Käyttäjiä ei ilmoiteta kursseille niin kauan kun kohderyhmä on pois käytöstä ja kaikki ilmoittautumiset liittyen tähän kohderyhmään perutaan.';
$string['cohortmsgnotyetstartedlimited'] = 'Tämä kohderyhmä ei ole aktiivinen koska sen <strong>päättymispäivämäärä</strong> on menneisyydessä: <strong>{$a}</strong>. Tämä tarkoittaa sitä, että työpöytiä, joille tämä kohderyhmä on antanut oikeuksia, ei näy sekä sitä, että jos tämä on dynaaminen kohderyhmä, sitä ei päivitetä automaattisesti.';
$string['cohortname'] = 'Ryhmän nimi';
$string['cohortoperatorandlabel'] = 'JA (jäsenet löytyvät kaikista sääntökokonaisuuksista)';
$string['cohortoperatorlabel'] = 'Sääntökokonaisuuksien välinen jäsenyysasetus';
$string['cohortoperatorlabel_help'] = 'Tämä asetus määrittelee sen miten enemmän kuin yksi vaatimusjoukko vaikuttaa kohderyhmän toimintaan. Perustana ovat loogiset operaattorit "AND" ja "OR".

* Jos käytetään "AND"-operaattoria, käyttäjä lisätään kohderyhmään vain silloin kun hän täyttää <b>kaikkien</b> vaatimusjoukkojen vaatimukset. (Käyttäjää ei lisätä mikäli yksikin vaatimusjoukko jää täyttämättä.)
* Jos käytetään "AND"-operaattoria käyttäjä lisätään kohderyhmään silloin kun hän täyttää <b>jonkin</b> vaatimusjoukon vaatimukset. (Käyttäjää isätään mikäli yhdenkin vaatimusjoukon vaatimukset täyttyvät.)

Huomaa, että kaikilla vaatimusjoukoilla on oma, erillinen looginen operaattori, joka määrittelee vaatimusjoukon sisäiset säännöt jokaisessa joukossa.';
$string['cohortoperatororlabel'] = 'TAI (jäsenet löytyvät jostakin sääntökokonaisuudesta)';
$string['cohortruleschanged'] = 'Kohderyhmän säännöt ovat muuttuneet';
$string['cohortruleschangedadhocnote'] = 'Kohderyhmäjäsenyyksien päivitys ajoitetaan tapahtumaan myöhemmin.';
$string['cohortruleschangednote'] = 'Kohderyhmäjäsenyydet päivitetään heti hyväksymisen jälkeen. Tämä saattaa kestää jonkin aikaa.';
$string['cohorts'] = 'Ryhmät';
$string['cohortsaddenrolled'] = 'Lisää ilmoittautuneet kohderyhmät';
$string['cohortsaddvisible'] = 'Lisää näkyviä kohderyhmiä';
$string['cohortsin'] = 'Saatavilla olevat ryhmät';
$string['cohort:view'] = 'Käytä ryhmiä ja tarkastele jäseniä';
$string['cohortvisiblelearningselect'] = 'Jotta voit tarkastella näkyvää oppimista, <a href="{$a}">valitse kohderyhmä</a> ja klikkaa sitten "Näkyvä oppiminen" -painiketta.';
$string['cohortvisiblereportname'] = 'Kohderyhmä: Näkyvä oppiminen';
$string['complete'] = 'Suoritettu';
$string['completioncriteria'] = 'Suorittamiskriteerit';
$string['completiondurationdays'] = 'päivä(ä)';
$string['completiondurationmenulessthan'] = 'vähemmän kuin';
$string['completiondurationmenumorethan'] = 'enemmän kuin';
$string['completionmenuall'] = 'on suorittanut kaikki näistä';
$string['completionmenuany'] = 'on suorittanut jonkin näistä';
$string['completionmenunotall'] = 'ei ole suorittanut kaikkia näistä';
$string['completionmenunotany'] = 'ei ole suorittanut mitään näistä';
$string['completionusercompletedbeforeafter'] = 'Käyttäjä on suorittanut:';
$string['component'] = 'Lähde';
$string['configaudiencevisibility'] = 'Näkyvyyden oletusasetus kun Näkyvyys kohderyhmittäin -toiminto on käytössä koko sivustolla';
$string['configenableaudiencevisibility'] = 'Kun tämä asetus on käytössä, kurssien, ohjelmien ja sertifiointien näkyvyys määritellään yksityiskohtaisemmassa näkymässä, jossa voidaan määritellä "Näkyvä oppiminen" kohderyhmille järjestelmäkohtaisella tasolla.

Kun asetus on käytössä, kaikkien kurssien, ohjelmien ja sertifiointien näkyvyys voidaan määritellään "Näkyvissä kaikille käyttäjille" -tilaan, "Piilotettu kaikilta käyttäjiltä" -tilaan tai "Näkyvissä kaikkien valittujen kohderyhmien jäsenille" -tilaan. Jos valitaan "Näkyvissä kaikkien valittujen kohderyhmien jäsenille" -tila, näytetään kurssi/ohjelma/sertifiointi kaikille osoitettujen kohderyhmien jäsenille.

<strong>Varoitus:</strong> Tämän asetuksen muuttaminen muuttaa kurssien, ohjelmien ja sertifiointien näkyvyyttä koko järjestelmässä - voimassaolevat "Näkyvyys"- asetukset ja asetukset liittyen piilotettujen kurssien näkyvyyteen eivät enää päde, joten kaikki sellaiset kurssit/ohjelmat/sertifioinnit, jotka ovat tällä hetkellä piilotettuja, saattavat tulla näkyville.';
$string['confirmcreateplansmessage'] = 'Tämä luo uudet oppimissuunnitelmat {$a} käyttäjälle.';
$string['confirmdynamiccohortcreation'] = 'Vahvista dynaaminen ryhmien muodostus';
$string['confirmnousers'] = 'Ei tarvetta uusille oppimissuunnitelmille.';
$string['contains'] = 'sisältää';
$string['continue'] = 'Haluatko jatkaa?';
$string['copy'] = 'kopioi';
$string['coursecohortsenrolled'] = 'Kurssin kohderyhmät (ilmoittautuneet)';
$string['coursecohortsvisible'] = 'Kurssin kohdeyleisöt (näkyvillä)';
$string['createdynamiccohort'] = 'Luo dynaaminen ryhmä';
$string['createforexistingautoplan'] = 'on olemassa oleva, automaattisesti luotu suunnitelma pohjautuen tähän mallipohjaan';
$string['createforexistingcompleteplan'] = 'on suorittanut kurssiohjelman, joka perustuu tähän mallipohjaan';
$string['createforexistingmanualplan'] = 'on olemassaoleva, manuaalisesti luotu suunnitelma, joka on luotu käyttäen tätä mallipohjaa';
$string['createlpforaudience'] = 'Luo oppimissuunnitelmat tämän kohderyhmän käyttäjille';
$string['createlpforaudienceblurb'] = 'Tällä sivulla voit automaattisesti luoda oppimissuunnitelmat tämän kohderyhmän käyttäjille.';
$string['createnewcohort'] = 'Luo uusi ryhmä';
$string['createplans'] = 'Luo suunnitelmia';
$string['createplansfornewmembers'] = 'Luo uusi oppimissuunnitelma automaattisesti jokaiselle uudelle käyttäjälle, josta tulee kohderyhmän jäsen';
$string['createplanstatus'] = 'Luo suunnitelma, joka on tilassa';
$string['createplanstatus_help'] = 'Tämä on tila, joka luoduille suunnitelmille määritellään';
$string['criteria'] = 'Kriteerit';
$string['criteriaoptional'] = 'Kriteerit ovat vapaavalintaisia mutta sinun on valittava vähintään yksi kriteeri.';
$string['currentusers'] = 'Nykyiset käyttäjät';
$string['currentusersmatching'] = 'Nykyiset käyttäjät, jotka täyttävät ehdot';
$string['dateformathint'] = ' <strong>Muoto:</strong> pp/kk/vv';
$string['dateformatlongyearhint'] = ' <strong>Muoto:</strong> {$a}';
$string['dateisafter'] = 'jälkeen kohteen {$a}';
$string['dateisafterfutureduration'] = 'useamman kuin {$a} päivän päässä tulevaisuudessa';
$string['dateisbefore'] = 'ennen päivää {$a}';
$string['dateisbeforepastduration'] = 'useamman kuin {$a} päivän päässä menneisyydessä';
$string['dateisinfutureduration'] = 'tulevan {$a} päivän sisällä';
$string['dateisinnextxdays'] = 'tulevan {$a} päivän päästä';
$string['dateisinpastduration'] = 'menneen {$a} päivän sisällä';
$string['datemenubeforepastduration'] = 'Poista kohderyhmä';
$string['datemenudurationafterfuture'] = 'tulevan';
$string['datemenudurationbeforepast'] = 'ennen edellisiä';
$string['datemenudurationwithinfuture'] = 'seuraavien';
$string['datemenudurationwithinpast'] = 'viimeisen';
$string['datemenufixeddateafter'] = 'jälkeen';
$string['datemenufixeddateafterandon'] = 'aikana ja jälkeen';
$string['datemenufixeddatebefore'] = 'ennen';
$string['datemenufixeddatebeforeandon'] = 'ennen ja aikana';
$string['delcohort'] = 'Poista ryhmä';
$string['delconfirm'] = 'Oletko varma, että haluat poistaa ryhmän \'{$a}\'?';
$string['deletelearningconfirm'] = 'Oletko varma, että haluat poistaa tämän oppimiskohteen?';
$string['deletelearningitem'] = 'Poista';
$string['deleterule'] = 'Poista sääntö';
$string['deleteruleconfirm'] = 'Oletko varma, että haluat poistaa tämän säännön?';
$string['deleteruleparam'] = 'Poista sääntö';
$string['deleteruleparamconfirm'] = 'Oletko varma, että haluat poistaa tämän vaatimusjoukon kohteen?';
$string['deletethiscohort'] = 'Poista tämä ryhmä';
$string['directreportsno'] = 'Ei suoria alaisia';
$string['directreportsyes'] = 'Omaa suoria alaisia';
$string['doesnotcontain'] = 'ei sisällä';
$string['duplicateidnumber'] = 'Tämä ryhmän ID-numero on jo käytössä';
$string['durationdays'] = 'päivä(ä)';
$string['dynamic'] = 'Dynaaminen';
$string['dynamiccohortcriteria'] = 'Dynaamiset ryhmäkriteerit';
$string['dynamiccohortcriterialower'] = 'Dynaamiset ryhmäkriteerit';
$string['editcohort'] = 'Muokkaa ryhmää';
$string['editdetails'] = 'Muokkaa tietoja';
$string['editmembers'] = 'Muokkaa jäseniä';
$string['editrule'] = 'Muokkaa sääntöä';
$string['editrules'] = 'Sääntökokonaisuudet';
$string['enableaudiencevisibility'] = 'Ota käyttöön näkyvyys kohderyhmittäin';
$string['enddate'] = 'Voimassaolo päättyy';
$string['enddate_help'] = 'Mikäli viimeinen voimassaolopäivä on määritelty, kohderyhmän katsotaan olevan tyhjä kun päivä on ohitettu.';
$string['enddatelimited'] = 'Päättymispäivämäärä';
$string['enddatelimited_help'] = 'Jos päättymispäivämäärä määritellään:

* työpöytiä, joille tämä kohderyhmä on antanut oikeuksia, ei näy tämän päivämäärän jälkeen
* jos tämä on dynaaminen kohderyhmä, kohderyhmän jäseniä ei päivitetä tämän päivämäärän jälkeen';
$string['endswith'] = 'loppuu';
$string['enrolledcohorts'] = 'Ilmoittautuneet kohderyhmät';
$string['enrolledlearning'] = 'Osoitettu oppiminen';
$string['entervaliddate'] = 'Syötä käypä päivämäärä';
$string['equalto'] = 'On sama kuin';
$string['error:badcohortid'] = 'Tällä ID:llä ei ole olemassa kohderyhmää';
$string['error:baddate'] = 'Ole hyvä ja anna oikea päivämäärä';
$string['error:baddateoption'] = 'Sinun tulee valita jotain';
$string['error:badduration'] = 'Määrittele päivien määrä';
$string['error:badresponsefromajax'] = 'Virhe: virheilmoitus Ajaxilta';
$string['error:badrule'] = 'Kohteelle {$a} ei löydy sääntömääritystä';
$string['error:badruleonupgrade'] = 'Dynaaminen kohderyhmä "{$a}" sisältää kriteereitä, jotka perustuvat käyttäjän profiilin tekstikenttään. Näitä kriteereitä ei tueta Totara 2.2 -kohderyhmissä. Sinun kannattaa tarkistaa kohderyhmän "{$a}" säännöt päivityksen jälkeen ja tehdä tarvittavat muutokset.';
$string['error:capabilitycohortview'] = 'Sinulla ei ole tarvittavia oikeuksia kohderyhmien tarkasteluun';
$string['error:couldnotapprovechanges'] = 'Muutoksia hyväksyessä tapahtui virhe';
$string['error:couldnotcancelchanges'] = 'Muutoksia peruutettaessa tapahtui virhe';
$string['error:couldnotupdateglobalsettings'] = 'Yleisiä asetuksia päivitettäessä tapahtui virhe';
$string['error:couldnotupdatemembershipoption'] = 'Jäsenyyttä päivitettäessä tapahtui virhe';
$string['error:dateformat'] = 'Syötä päivämäärä muodossa {$a}.';
$string['error:mustpickonevalue'] = 'Sinun tulee määritellä ainakin yksi arvo';
$string['error:noeditdynamiccohort'] = 'Tämä on dynaaminen kohderyhmä. Et voi manuaalisesti lisätä tai poistaa jäseniä.';
$string['error:noresponsefromajax'] = 'Virhe: Ei vastausta Ajaxilta';
$string['error:notdynamiccohort'] = 'Tämä ei ole dynaaminen kohderyhmä.';
$string['error:notenoughvisibility'] = 'Sinulla ei ole oikeuksia tarkastella tätä sisältöä.';
$string['error:novisibleaudiencesselected'] = 'Kohderyhmien tulee olla lisättynä kun "Näkyvissä kaikkien valittujen kohderyhmien jäsenille" -valinta on valittuna';
$string['error:rulemissing'] = 'Vaadittu parametri (sääntö) puuttui';
$string['error:rulemissingparams'] = 'Tätä sääntöä ei ole määritelty';
$string['error:startafterfinish'] = 'Alkamisajan täytyy olla ennen päättymisaikaa';
$string['error:typecompletion'] = 'Säännön määrittelyssä on virhe';
$string['error:unknownbuttonclicked'] = 'Tuntematon painike';
$string['error:visiblelearningdisabled'] = 'Näkyvää oppimista ei ole otettu käyttöön.';
$string['eventcertificationitemadded'] = 'Sertifiointi lisättiin';
$string['eventcertificationitemdeleted'] = 'Sertifiointi poistettiin';
$string['eventcohortmembershipoptionsupdated'] = 'Kohderyhmän jäsenyysvaihtoehdot päivitettiin';
$string['eventcohortoperatorupdated'] = 'Kohderyhmätoimija päivitettiin';
$string['eventcourseitemadded'] = 'Kurssielementti lisättiin';
$string['eventcourseitemdeleted'] = 'Kurssielementti poistettiin';
$string['eventdraftdiscarded'] = 'Luonnos poistettiin';
$string['eventdraftsaved'] = 'Luonnos tallennettiin';
$string['eventlearningitemadded'] = 'Näkyvän oppimisen kohde lisättiin';
$string['eventlearningitemdeleted'] = 'Näkyvän oppimisen kohde poistettiin';
$string['eventprogramitemadded'] = 'Kurssiohjelmaelementti lisättiin';
$string['eventprogramitemdeleted'] = 'Kurssiohjelmaelementti poistettiin';
$string['eventrulecreated'] = 'Sääntö luotiin';
$string['eventruledeleted'] = 'Sääntö poistettiin';
$string['eventruleparamdeleted'] = 'Sääntöasetus poistettiin';
$string['eventrulesetcreated'] = 'Sääntökokonaisuus luotiin';
$string['eventrulesetdeleted'] = 'Sääntökokonaisuus poistettiin';
$string['eventrulesetoperatorupdated'] = 'Sääntökokonaisuustoimija päivitettiin';
$string['eventruleupdated'] = 'Sääntö päivitettiin';
$string['excludeuserswho'] = 'Rajaa ulos sellaiset käyttäjät, joilla';
$string['excludeuserswho_help'] = 'Tämä asetus mahdollistaa tietyntyppisten käyttäjien rajaamisen ulos niin ettei heille generoida suunnitelmia

**on olemassa oleva, manuaalisesti luotu suunnitelma, joka pohjautuu tähän mallipohjaan** <br />
Jos käyttäjälle on jo manuaalisesti luotu suunnitelma (käyttäjän itsensä tai hänen esimiehensä toimesta), joka pohjautuu tähän mallipohjaan, hänelle ei luoda uutta suunnitelmaa.

**on olemassa oleva, automaattisesti luotu suunnitelma, joka pohjautuu tähän mallipohjaan** <br />
Jos käyttäjälle on jo automaattisesti luotu suunnitelma,joka pohjautuu tähän mallipohjaan, hänelle ei luoda uutta suunnitelmaa.

**on olemassa oleva suunnitelma, joka pohjautuu tähän mallipohjaan** <br />
Jos tämä vaihtoehto on valittu niin käyttäjälle, joka on jo suorittanut suunnitelman pohjautuen tähän mallipohjaan, ei luoda uutta suunnitelmaa.';
$string['failedtoclone'] = 'Kohderyhmän kloonaus epäonnistui';
$string['failedtodeleted'] = 'Ryhmän poistaminen epäonnistui';
$string['globalsettings'] = 'Yleiset asetukset';
$string['globalsettingsupdated'] = 'Yleiset asetukset päivitetty';
$string['history'] = 'Historia';
$string['idnumber'] = 'Id';
$string['includechildren'] = 'Ota alakohteet mukaan';
$string['includechildrenno'] = 'Älä ota alakohteita mukaan';
$string['includechildrenyes'] = 'Ota alakohteet mukaan';
$string['incohort'] = 'Kohderyhmässä/kohderyhmissä';
$string['instructions:assignmentroles'] = 'Kun valitaan rooli, kaikki tämän kohderyhmän jäsenet saavat kyseisen roolin järjestelmätasolla.';
$string['isempty'] = 'on tyhjä';
$string['isequalto'] = 'on sama kuin';
$string['isnotequalto'] = 'ei ole';
$string['learningitemcourses'] = 'Kurssit';
$string['learningitemprograms'] = 'Kurssiohjelmat';
$string['learningplan'] = 'Oppimissuunnitelma';
$string['manageaudincevisibility'] = 'Hallinnoi näkyvyyttä kohderyhmittäin';
$string['members'] = 'Jäsenet';
$string['memberscount'] = 'Koko';
$string['membersupdated'] = 'Jäsenet päivitettiin';
$string['menucohortsvisible'] = 'Kohderyhmät valikossa';
$string['msg:membersadded_toaffected_emailsubject'] = 'Sinut on lisätty kohderyhmään "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Sinut on lisätty kohderyhmään "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Uusia käyttäjiä on lisätty kohderyhmääsi "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} jäsen(tä) on lisätty kohderyhmääsi, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Kohderyhmän "{$a->cohortname}" jäsenyys kumottu';
$string['msg:membersremoved_toaffected_notice'] = 'Et ole enää kohderyhmän "{$a->cohortname}" jäsen';
$string['msg:membersremoved_toall_emailsubject'] = 'Kohderyhmästäsi "{$a->cohortname}" on poistunut jäseniä';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} jäsen(tä) on poistunut kohderyhmästäsi  "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Sinun tulee valita vähintää';
$string['na'] = 'Ei mahdollinen';
$string['name'] = 'Nimi';
$string['namelink'] = 'Kohderyhmän nimi (linkki)';
$string['nocohorts'] = 'Yhtään kohderyhmää ei ole määritelty';
$string['nocomponent'] = 'Luotu manuaalisesti';
$string['nocriteriaset'] = '(kriteereitä ei ole määritelty, poista tämä ryhmä)';
$string['noenrolledlearning'] = 'Tätä kohderyhmää ei ole ilmoitettu millekkään kurssille.';
$string['nomembersdynamic'] = 'Tässä kohderyhmässä ei ole jäseniä (joko mikään käyttäjä ei täytä sen vaatimuksia, tai jäsenlista täytyy päivittää).';
$string['nomembersstatic'] = 'Tässä kohderyhmässä ei ole jäseniä';
$string['noorphans'] = 'Ei yksittäisiä käyttäjiä.';
$string['norolestoassign'] = 'Ei rooleja, joita voitaisiin jakaa tässä kontekstissa.';
$string['norules'] = 'Tälle kohderyhmälle ei ole määritelty vaatimuksia.';
$string['notequalto'] = 'Ei ole sama kuin';
$string['notincohort'] = 'Ei mukana kohderyhmässä/kohderyhmissä';
$string['notvalidprofilefield'] = 'Valitse sopiva profiilikenttä';
$string['novisiblelearning'] = 'Ei näkyvää oppimista';
$string['numlearners'] = '# oppijat';
$string['numofmembers'] = 'Jäsenten määrä';
$string['ok'] = 'OK';
$string['or'] = 'tai';
$string['orachildof'] = '(tai alakohde tälle)';
$string['orcohort'] = 'TAI...';
$string['organisation'] = 'Organisaatio';
$string['orphanedusers'] = 'Kohderyhmien ulkopuoliset käyttäjät';
$string['orphanedusersreport'] = 'Kohderyhmien ulkopuoliset käyttäjät';
$string['orphaneduserssource'] = 'Kohderyhmien ulkopuoliset käyttäjät';
$string['orphanhelptext'] = 'Seuraavat käyttäjät eivät ole minkään kohderyhmän jäseniä.';
$string['overview'] = 'Yleiskatsaus';
$string['pcdatedescafter'] = 'Käyttäjä on suorittanut seuraavat kurssiohjelmat ({$a} jälkeen):';
$string['pcdatedescbefore'] = 'Käyttäjä on suorittanut seuraavat kurssiohjelmat (ennen {$a}):';
$string['pcdescall'] = 'Käyttäjä on suorittanut seuraavat kurssiohjelmat:';
$string['pcdescany'] = 'Käyttäjä on suorittanut jonkin seuraavista kurssiohjelmista:';
$string['pcdescnotall'] = 'Käyttäjä ei ole suorittanut seuraavia kurssiohjelmia:';
$string['pcdescnotany'] = 'Käyttäjä ei ole suorittanut mitään seuraavista kurssiohjelmista:';
$string['pcdurationdesclessthan'] = 'Käyttäjä on suorittanut seuraavat kurssiohjelmat alle {$a}:ssa/ssä päivässä:';
$string['pcdurationdescmorethan'] = 'Käyttäjä on suorittanut seuraavat kurssiohjelmat yli {$a}:ssa/ssä päivässä:';
$string['pleaseentervaliddate'] = 'Anna kelpaava päivämäärä muodossa pp/kk/vvvv';
$string['pleaseentervalidreason'] = 'Anna peruste';
$string['pleaseentervalidunit'] = 'Syötä numero lukujen 0-999 väliltä';
$string['pleasepickaninstance'] = 'Valitse kohde';
$string['pleasesearchmore'] = 'Tarkenna hakua';
$string['pleasesetcompletiontimes'] = 'Aseta kaikille kohteille suoritusajat';
$string['pleaseusesearch'] = 'Käytä hakua';
$string['pluginname'] = 'Kohderyhmät';
$string['position'] = 'Asema';
$string['potusers'] = 'Mahdolliset käyttäjät';
$string['potusersmatching'] = 'Mahdolliset ehtoja vastaavat käyttäjät';
$string['proceedtochangerules'] = '<br /> Halauatko jatkaa? <br />';
$string['programcohortsvisible'] = 'Ohjelman kohdeyleisöt (näkyvissä)';
$string['querydebugheader'] = 'Kysely:';
$string['querydebugparams'] = 'Kyselyparametrit';
$string['removeoldmembers'] = 'Poista käyttäjältä jäsenyys kun hän ei enää vastaa sääntökokonaisuuksien kriteereitä';
$string['reportsdirectlyto'] = 'raportoi suoraan taholle';
$string['reportsto'] = 'raportoi käyttäjälle';
$string['role'] = 'Rooli';
$string['rulecheckboxdialogdesc'] = 'Lisää sääntö perustuen siihen, onko {$a} valittuna vai ei.';
$string['ruledesc-all'] = 'Käyttäjän asema missä tahansa työtehtävässään';
$string['ruledesc-alljobassign-enddates'] = 'Käyttäjän minkä tahansa työtehtävän päättymispäivä';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Onko käyttäjä esimiehenä jossakin työtehtävässään.';
$string['ruledesc-alljobassign-orgid'] = 'Käyttäjän organisaatio missä tahansa hänen työtehtävässään';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Käyttäjän organisaation ID-numero missä tahansa hänen työtehtävässään';
$string['ruledesc-alljobassign-orgnames'] = 'Käyttäjän organisaation nimi missä tahansa hänen työtehtävässään';
$string['ruledesc-alljobassign-orgtypes'] = 'Käyttäjän organisaatiotyyppi';
$string['ruledesc-alljobassign-posassigndates'] = 'Käyttäjän aseman osoituspäivämäärä missä tahansa työtehtävässään';
$string['ruledesc-alljobassign-posid'] = 'Käyttäjän asema missä tahansa hänen työtehtävistään';
$string['ruledesc-alljobassign-posidnumbers'] = 'Käyttäjän aseman ID-numero missä tahansa hänen työtehtävistään';
$string['ruledesc-alljobassign-posnames'] = 'Käyttäjän aseman nimi missä tahansa hänen työtehtävistään';
$string['ruledesc-alljobassign-postypes'] = 'Käyttäjän aseman tyyppi';
$string['ruledesc-alljobassign-startdates'] = 'Käyttäjän minkä tahansa työtehtävän alkamispäivämäärä';
$string['ruledesc-alljobassign-titles'] = 'Käyttäjän minkä tahansa työtehtävän nimi';
$string['ruledesc-learning-coursecompletiondate'] = 'Käyttäjän kurssin suorituspäivämäärä';
$string['ruledesc-learning-coursecompletionduration'] = 'Käyttäjän kurssin suoritusaika';
$string['ruledesc-learning-coursecompletionlist'] = 'Käyttäjän kurssien suoritukset';
$string['ruledesc-learning-programcompletiondate'] = 'Käyttäjän kurssiohjelman suorituspäivä';
$string['ruledesc-learning-programcompletionduration'] = 'Käyttäjän kurssiohjelman suorituksen kesto';
$string['ruledesc-learning-programcompletiondurationassigned'] = 'Käyttäjän ohjelman suorituksen kesto tehtävänannosta lähtien';
$string['ruledesc-learning-programcompletiondurationstarted'] = 'käyttäjän ohjelman suorituksen kesto aloittamisesta lähtien';
$string['ruledesc-learning-programcompletionlist'] = 'Käyttäjän kurssiohjelmien suoritukset';
$string['ruledesc-org-id'] = 'Käyttäjän organisaatio (valitse yksi)';
$string['ruledesc-org-idnumber'] = 'Käyttäjän organisaation ID-numero';
$string['ruledesc-org-orgtype'] = 'Käyttäjän organisaation tyyppi';
$string['ruledesc-pos-hasdirectreports'] = 'Käyttäjän suorat alaiset';
$string['ruledesc-pos-id'] = 'käyttäjän asema';
$string['ruledesc-pos-idnumber'] = 'käyttäjän aseman tunnus';
$string['ruledesc-pos-name'] = 'käyttäjän aseman nimi';
$string['ruledesc-pos-postitle'] = 'Käyttäjän aseman nimi (koko nimi)';
$string['ruledesc-pos-postype'] = 'Käyttäjän aseman tyyppi';
$string['ruledesc-pos-startdate'] = 'Käyttäjän aseman määrittelypäivämäärä';
$string['ruledesc-pos-timevalidfrom'] = 'Käyttäjän aseman alkamispäivämäärä';
$string['ruledesc-pos-timevalidto'] = 'Käyttäjän aseman päättymispäivämäärä';
$string['ruledesc-systemaccess-firstlogin'] = 'Käyttäjän ensimmäinen kirjautumiskerta';
$string['ruledesc-systemaccess-lastlogin'] = 'Käyttäjän viimeisin kirjautumiskerta';
$string['ruledesc-user-city'] = 'Käyttäjän kaupunki';
$string['ruledesc-user-country'] = 'Käyttäjän maa';
$string['ruledesc-user-department'] = 'Käyttäjän osasto';
$string['ruledesc-user-email'] = 'Käyttäjän sähköpostiosoite';
$string['ruledesc-user-firstname'] = 'Käyttäjän etunimi';
$string['ruledesc-user-idnumber'] = 'käyttäjän ID-numero';
$string['ruledesc-user-institution'] = 'käyttäjän instituutio';
$string['ruledesc-user-lang'] = 'Käyttäjän kielivalinta';
$string['ruledesc-user-lastname'] = 'Käyttäjän sukunimi';
$string['ruledesc-user-suspendedusers'] = 'Käyttäjältä on pääsy estetty';
$string['ruledesc-user-username'] = 'Käyttäjän käyttäjätunnus';
$string['ruledialogdesc'] = 'Lisää sääntö perustuen kohteeseen {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '"{$a->framework}" rakenteessa';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Kaikki työtehtävät';
$string['rulegroup-cohort'] = 'Kohderyhmä';
$string['rulegroup-learning'] = 'Oppiminen';
$string['rulegroup-org'] = 'Organisaatio';
$string['rulegroup-pos'] = 'Asema';
$string['rulegroup-systemaccess'] = 'Pääsy systeemiin';
$string['rulegroup-user'] = 'Käyttäjäprofiili';
$string['rulegroup-usercustomfields'] = 'Käyttäjän lisäkentät';
$string['rulehelp-job-title'] = 'Erota eri ID:t toisistaan pilkuilla, esimerkiksi "neuvonantaja, analyytikko"';
$string['rulehelp-org-idnumber'] = 'Erottele tunnukset pilkuilla, esim. "00101,00102"';
$string['rulehelp-org-name'] = 'Erota eri ID:t toisistaan pilkuilla, esimerkiksi "neuvonantaja, analyytikko"';
$string['rulehelp-pos-idnumber'] = 'Erottele tunnukset pilkuilla, esim. "00101,00102"';
$string['rulehelp-pos-name'] = 'Erottele tunnukset pilkuilla, esim. "neuvonantaja,analyytikko"';
$string['rulehelp-pos-postitle'] = 'Vastaavuus käyttäjän pääasiallisen aseman nimikkeen tekstiin';
$string['rulehelp-user-email'] = 'Erottele sähköpostiosoitteet pilkuilla, esim. "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Erottele tunnukset pilkuilla, esim. "001,002,003"';
$string['rulehelp-user-username'] = 'Erottele käyttäjätunnukset pilkuilla';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Päättymispäivät';
$string['rulename-alljobassign-hasdirectreports'] = 'Omaa suoria alaisia';
$string['rulename-alljobassign-jobtitles'] = 'Nimikkeet';
$string['rulename-alljobassign-managers'] = 'Esimiehet';
$string['rulename-alljobassign-organisations'] = 'Organisaatiot';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisaatioiden ID-numerot';
$string['rulename-alljobassign-orgnames'] = 'Organisaatioiden nimet';
$string['rulename-alljobassign-orgtypes'] = 'Organisaatiotyypit';
$string['rulename-alljobassign-posassigndates'] = 'Asemien määrittelypäivämäärät';
$string['rulename-alljobassign-posidnumbers'] = 'Asemien ID-numerot';
$string['rulename-alljobassign-positions'] = 'Asemat';
$string['rulename-alljobassign-posnames'] = 'Asemien nimet';
$string['rulename-alljobassign-postypes'] = 'Asematyypit';
$string['rulename-alljobassign-startdates'] = 'Alkamispäivät';
$string['rulename-cohort-cohortmember'] = 'Kohderyhmän jäsen';
$string['rulename-learning-coursecompletiondate'] = 'Kurssin suorituspäivä';
$string['rulename-learning-coursecompletionduration'] = 'Kurssin suorituksen kesto';
$string['rulename-learning-coursecompletionlist'] = 'Kurssisuoritus';
$string['rulename-learning-programcompletiondate'] = 'Kurssiohjelman suorituspäivä';
$string['rulename-learning-programcompletionduration'] = 'Kurssiohjelman suorituksen kesto';
$string['rulename-learning-programcompletiondurationassigned'] = 'Ohjelman suorituksen kesto tehtävänannosta lähtien';
$string['rulename-learning-programcompletiondurationstarted'] = 'Ohjelman suorituksen kesto aloittamisesta lähtien';
$string['rulename-learning-programcompletionlist'] = 'Kurssiohjelman suoritustiedot';
$string['rulename-org-id'] = 'Organisaatio';
$string['rulename-org-idnumber'] = 'Organisaation ID-numero';
$string['rulename-org-orgtype'] = 'Organisaatiotyyppi';
$string['rulename-pos-hasdirectreports'] = 'Omaa suoria alaisia';
$string['rulename-pos-id'] = 'Asema';
$string['rulename-pos-idnumber'] = 'Aseman ID-numero';
$string['rulename-pos-name'] = 'Aseman nimi';
$string['rulename-pos-postitle'] = 'Aseman nimi (koko nimi)';
$string['rulename-pos-postype'] = 'Asematyyppi';
$string['rulename-pos-reportsto'] = 'Esimies';
$string['rulename-pos-startdate'] = 'Aseman määrittelypäivämäärä';
$string['rulename-pos-timevalidfrom'] = 'Aseman alkamispäivä';
$string['rulename-pos-timevalidto'] = 'Aseman päättymispäivä';
$string['rulename-systemaccess-firstlogin'] = 'Ensimmäisen kirjautumisen ajankohta';
$string['rulename-systemaccess-lastlogin'] = 'Viimeisen kirjautumisen ajankohta';
$string['rulename-user-city'] = 'Kaupunki';
$string['rulename-user-country'] = 'Maa';
$string['rulename-user-department'] = 'Osasto';
$string['rulename-user-email'] = 'Sähköpostiosoite';
$string['rulename-user-firstname'] = 'Etunimi';
$string['rulename-user-idnumber'] = 'ID-numero';
$string['rulename-user-institution'] = 'Instituutio';
$string['rulename-user-lang'] = 'Kieli';
$string['rulename-user-lastname'] = 'Sukunimi';
$string['rulename-user-suspendedusers'] = 'Käyttäjältä on pääsy estetty';
$string['rulename-user-username'] = 'Käyttäjätunnus';
$string['ruleneedsnoconfiguration'] = 'Tämä sääntö ei vaadi määrittelyitä.';
$string['rules'] = 'Säännöt';
$string['rulesapproveadhocsuccess'] = 'Sääntömuutokset hyväksytty: kohderyhmäjäsenyys on ajoitettu päivittymään myöhemmin';
$string['rulesapprovesuccess'] = 'Sääntömuutokset hyväksytty';
$string['rulescancelsuccess'] = 'Sääntömuutokset peruttu';
$string['rulesetname'] = 'Vaatimusjoukko #{$a}';
$string['rulesetoperatorlabel'] = 'Tämän sääntökokonaisuuden sääntöjen välinen jäsenyysasetus';
$string['rulestitle'] = 'Jäsenyyskriteerit';
$string['rulesupdatefailure'] = 'Virhe sääntöjä päivitettäessä. Muutoksia ei tehdä.';
$string['rulesupdatesuccess'] = 'Säännöt päivitetty';
$string['saveallchanges'] = 'Tallenna kaikki muutokset';
$string['saveandcreateplans'] = 'Luo ja tallenna suunnitelmia';
$string['saved'] = 'Asetukset on tallennettu';
$string['savinglearning'] = 'Tallennetaan oppimista...';
$string['savingrule'] = 'Tallennetaan...';
$string['selectfromcohort'] = 'Valitse ryhmän jäseniä';
$string['separatemultiplebycommas'] = 'Erottele arvot pilkuilla';
$string['set'] = 'Manuaalinen';
$string['setcompletion'] = 'Kokonaisuuden suorittaminen';
$string['startdate'] = 'Aloituspäivä';
$string['startdate_help'] = 'Mikäli alkamispäivä on määritelty, kohderyhmä oletetaan tyhjäksi alkamispäivään saakka';
$string['startdatelimited'] = 'Aloituspäivämäärä';
$string['startdatelimited_help'] = 'Jos alkamispäivämäärä määritellään:

* työpöytiä, joille tämä kohderyhmä on antanut oikeuksia, ei näy ennen tätä päivää
* jos tämä on dynaaminen kohderyhmä, kohderyhmän jäseniä ei päivitetä ennen tätä päivää';
$string['startswith'] = 'alkaa';
$string['status'] = 'Tila';
$string['successfullyaddedcohort'] = 'Ryhmän lisäys onnistui';
$string['successfullycloned'] = 'Kohderyhmän kloonaus onnistui';
$string['successfullycreatedplans'] = 'Oppimissuunnitelmat luotiin kohderyhmän {$a} käyttäjille.';
$string['successfullydeleted'] = 'Ryhmän poistaminen onnistui';
$string['successfullyupdated'] = 'Ryhmä';
$string['text'] = 'Teksti';
$string['thiscohortwillhave'] = 'Tässä ryhmässä on {$a} jäsentä';
$string['toomanyusersmatchsearch'] = 'Haku tuotti liian paljon tuloksia';
$string['toomanyuserstoshow'] = 'Haku tuotti liian paljon tuloksia';
$string['type'] = 'Tyyppi';
$string['type_help'] = '<p>Kohderyhmän tyyppi voi olla joko \'manuaalinen\' tai \'dynaaminen\'.</p>
Manuaaliset ryhmät ovat määriteltyjä ryhmiä, jotka kohderymän perustaja luo käsin. Perustaja voi lisätä tai poistaa käyttäjiä, mutta muilta osin lista on staattinen.
<p>Dynaamiset kohderyhmät perustetaan määrittämällä sääntö tai sääntöjoukko, jonka perusteella käyttäjiä otetaan mukaan ryhmään automaattisesti (tai poistetaan ne käyttäjät, jotka eivät enää sovi näihin ehtoihin).</p>
<p>Manuaalisen ryhmän jäseniä voi muokata koska vain, mutta dynaamista kohderyhmää ohjaavia sääntöjä ei voi muuttaa enää sen jälkeen, kun kohderyhmä on talletettu.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Synkronoi ja tyhjennä kohderyhmiä';
$string['updatedrolesuccessful'] = 'Roolit on päivitetty';
$string['updatedroleunsuccessful'] = 'Rooleja tallennettaessa tapahtui virhe';
$string['updateoperatorsbutton'] = 'Päivitä "ja/tai" -operaattoreita nykyisessä luonnoksessa';
$string['updateroles'] = 'Osoita valitut roolit tähän kohderyhmään';
$string['useriscohortmember'] = 'Käyttäjä on näistä jonkin kohderyhmän jäsen:';
$string['userisnotcohortmember'] = 'Käyttäjä ei ole näistä minkään kohderyhmän jäsen:';
$string['userprofilefield'] = 'Käyttäjäprofiilin kenttä';
$string['userreportsdirectlyto'] = 'Käyttäjä on jonkin seuraavan käyttäjän alainen:';
$string['userreportsto'] = 'Käyttäjä on jonkin seuraavan käyttäjän alainen:';
$string['usersorgx'] = 'Käyttäjän organisaatio "{$a}"';
$string['usersposx'] = 'käyttäjän asema "{$a}"';
$string['usersx'] = 'Käyttäjän "{$a}"';
$string['values'] = 'Arvot';
$string['viewmembers'] = 'Tarkastele jäseniä';
$string['visibility'] = 'Näkyvyys';
$string['visibleall'] = 'Näkyvissä kaikille käyttäjille';
$string['visibleaudience'] = 'Näkyvissä kaikkien valittujen kohderyhmien jäsenille';
$string['visibleenrolled'] = 'Vain kurssin jäsenille';
$string['visiblelearning'] = 'Näkyvä oppiminen';
$string['visiblelearning_help'] = 'Tämä asetus määrittelee sen, näkyykö kurssi, ohjelma tai sertifiointi vastaavassa listassa.

Jos valinta "Näkyvissä kaikkien valittujen kohderyhmien jäsenille" on valittu, näytetään kurssi/ohjelma/sertifiointi kaikille osoitettujen kohderyhmien jäsenille.

Käyttäjät, jotka ovat ilmoittautuneina, näkevät sen myös riippumatta asetuksesta.

Käyttäjät, jotka voivat hallinnoida kohderyhmien näkyvyyttä (oletuksena vain esimiehet), näkevät kaikki kurssit, ohjelmat tai sertifioinnit.';
$string['visiblenousers'] = 'Ei käyttäjiä';
$string['youhaveadded'] = 'Olet lisännyt kohteet {$a->itemnames} tähän kurssiohjelmaan<br />
<br />
<strong>Tämä liittää nämä käyttäjät {$a->affectedusers} kyseiseen</strong><br />
<br />
Tämä muutos tulee voimaa kun klikkaat \'Tallenna muutokset\' -painiketta kurssiohjelman tehtävänäkymässä button is clicked on the main Program assignments screen';
$string['youhaveremoved'] = 'Olet poistanut kohteen {$a->itemname} tästä kurssiohjelmasta<br />
<br />
<strong>Tämä poistaa käyttäjät {$a->affectedusers} kurssiohjelmasta.</strong><br />
<br />
Tämä muutos tulee voimaa kun klikkaat \'Tallenna muutokset\' -painiketta kurssiohjelman tehtävänäkymässä
This change will be applied once the \'Save all changes\' button is clicked on the main Program assignments screen';
