<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'fi', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Saatavilla';
$string['currentsetup'] = 'Nykyiset asetukset';
$string['description'] = 'Määrittely-flavour: {$a}';
$string['disabled'] = 'Pois käytöstä';
$string['enforceflavour'] = 'Pakota nykyinen flavour';
$string['features'] = 'Lisäominaisuudet';
$string['flavouroverview'] = 'Ominaisuuksien kuvaukset';
$string['helpabout'] = 'Tietoa kohteesta {$a}';
$string['off'] = 'Pois käytöstä';
$string['on'] = 'Käytössä';
$string['pluginname'] = 'Flavours';
$string['setting_core_audiencevisibility'] = 'Kohderyhmäkohtainen näkyvyys';
$string['setting_core_audiencevisibility_desc'] = 'Kohderyhmäkohtainen näkyvyys -asetuksen avulla voit rajata katalogin näkyvyyttä niin, että oppijat näkevät vain tietyt kurssit, kurssiohjelmat ja sertifioinnit riippuen siitä mihin kohderyhmään he kuuluvat.';
$string['setting_core_enableappraisals'] = 'Henkilöarvioinnit';
$string['setting_core_enableappraisals_desc'] = 'Henkilöarvioinnit ovat lomakkeita, joiden avulla sivuston hallinnoijat voivat luoda kyselyitä oppijoille, esimiehille, esimiesten esimiehille ja henkilöarvioijille ja tarkastella oppijan matkaa päämääriä ja oppimissuunnitelman kohteita kohti.';
$string['setting_core_enablebadges'] = 'Osaamismerkit';
$string['setting_core_enablebadges_desc'] = 'Osaamismerkit ovat digitaalisia sertifikaatteja, joita myönnetään oppijoille manuaalisesti tai automaattisesti perustuen aktiviteetteihin ja kurssisuorituksiin.';
$string['setting_core_enablecertifications'] = 'Sertifioinnit';
$string['setting_core_enablecertifications_desc'] = 'Sertifioinnit mahdollistavat kurssien käynnin tietyssä järjestyksessä, etenemiselle voidaan asettaa ehtoja ja sertifiointi voidaan asettaa suoritettavaksi uudelleen aikataulutetusti.';
$string['setting_core_enablecompetencies'] = 'Kompetenssit';
$string['setting_core_enablecompetencies_desc'] = 'Kompetenssien avulla voivat sivuston hallinnoijat määritellä taitoja ja tietoa, joita käyttäjien tulee saavuttaa ja esimiehet voivat arvioida alaistensa suoriutumista.';
$string['setting_core_enablecourserpl'] = 'Hyväksiluettu oppiminen';
$string['setting_core_enablecourserpl_desc'] = 'Hyväksiluettu oppiminen -toiminnon avulla oppija voi tarkastella käyttöhistoriaansa Totarassa, kuten kursseja, kompetensseja, kurssiohjelmia ja sertifiointeja, jotka heille on osoitettu.';
$string['setting_core_enablefeedback360'] = '360-arviointi';
$string['setting_core_enablefeedback360_desc'] = '360-arviointi -toiminnon avulla voidaan toteuttaa vertaisarviointia.';
$string['setting_core_enableglobalrestrictions'] = 'Raporttirajoitukset';
$string['setting_core_enableglobalrestrictions_desc'] = 'Yleiset raporttirajoitteet mahdollistavat sääntöjen soveltamista raporttiin, joka rajaa tuloksia niihin käyttäjiin, jotka sinulla on oikeus nähdä.';
$string['setting_core_enablegoals'] = 'Päämäärät';
$string['setting_core_enablegoals_desc'] = 'Päämäärien avulla voidaan organisaatiossa määritellä avainasiat, jotka henkilökunnan tulee saavuttaa vuoden aikana. Päämääriä voidaan osoittaa automaattisesti perustuen henkilön organisaatioon, asemaan, kohderyhmään tai niitä voidaan osoittaa suoraan yksilöille, jotta esimiehet voivat seurata edistymistä.';
$string['setting_core_enablelearningplans'] = 'Oppimissuunnitelmat';
$string['setting_core_enablelearningplans_desc'] = 'Oppimissuunnitelmat ovat personoituja kehittymispolkuja, joiden avulla oppijat ja heidän esimiehensä voivat osoittaa ja seurata oppijan etenemistä kursseilla sekä kompetenssien, tavoitteiden ja kurssiohjelmien suhteen.';
$string['setting_core_enablemyteam'] = 'Tiimi';
$string['setting_core_enablemyteam_desc'] = 'Oma tiimi -näkymästä esimiehet voivat tarkastella suoria alaisiaan. He pääsevät sieltä näkemään alaistensa profiilit, koulutukset, oppimissuunnitelmat, suoritukset ja suoriutumisen hallinnoinnin asetukset.';
$string['setting_core_enablepositions'] = 'Asemat';
$string['setting_core_enablepositions_desc'] = 'Asemahierarkioiden avulla voit määritellä käyttäjän aseman järjestelmässä ja tämän avulla hänelle voidaan osoittaa automaattisesti oppimista ja kompetensseja ja raporttimäkymiä.';
$string['setting_core_enableprograms'] = 'Kurssiohjelmat';
$string['setting_core_enableprograms_desc'] = 'Kurssiohjelmien avulla voidaan mahdollistaa kurssien opiskelun peräkkäin tietyssä järjestyksessä, täten pakottaen edellytyksiä suorituksille ja oppijoita voidaan osoittaa automaattisesti perustuen olemassaoleviin tietoihin kuten asema, organisaatio tai kohderyhmä.';
$string['setting_core_enablereportcaching'] = 'Ajastettu raportti';
$string['setting_core_enablereportcaching_desc'] = 'Ajastetun raportin kuvaus';
$string['setting_core_enableteam'] = 'Oma tiimi';
$string['setting_core_enableteam_desc'] = 'Oma tiimi -näkymästä esimiehet voivat tarkastella suoria alaisiaan. He pääsevät sieltä näkemään alaistensa profiilit, koulutukset, oppimissuunnitelmat, suoritukset ja suoriutumisen hallinnoinnin asetukset.';
$string['setting_core_enabletotaradashboard'] = 'Työpöydät';
$string['setting_core_enabletotaradashboard_desc'] = 'Työpöytien avulla hallinnoijat voivat koota useita käyttöliittymävaihtoehtoja käyttäjlle, joka kirjautuvat järjestelmään. Hallinnoija voi siis valita sopivan näkymän, joka sisältää halutut toiminnot ja raportit.';
$string['setting_core_enhancedcatalog'] = 'Kurssiluettelo';
$string['setting_core_enhancedcatalog_desc'] = 'Kurssiluettelon avulla sivuston hallinnoijat voivat määritellä sen, mitä tietoja näytetään oppijoille, jotka voivat etsiä ja suodattaa listauksia kursseista, kurssiohjelmista ja sertifioinneista.';
$string['setting_core_feature_audiencemanagement'] = 'Kohderyhmien hallinnointi';
$string['setting_core_feature_audiencemanagement_desc'] = 'Kohderyhmien hallinnoinnissa voit luoda sääntökokonaisuuksia, joilla ryhmitelläään käyttäjiä automaattisesti liittyen oppimistehtäviin, rooleihin, kurssien ja työpöytien näkyvyyteen sekä valikoihin.';
$string['setting_core_feature_facetoface'] = 'Lähikoulutusaktiviteetit';
$string['setting_core_feature_facetoface_desc'] = 'Lähikoulutusaktiviteetilla seurataan kouluttajan vetämiä koulutuksia. Oppijat voivat valita haluamansa koulutuksen ja ilmoittautua, se saavat automaattisen ilmoituksen ja voivat tarkastella tulevia ja menneitä koulutuksia kalenteristaan. Kouluttajat voivat ilmoittaa oppijoita koulutuksiin, tarkastella ja tulostaa ilmoittautumislistoja ja seurata osallistumisia.';
$string['setting_core_feature_organisationalhierarchy'] = 'Organisaatiohierarkiat';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Organisaatiohierarkioiden avulla voit määritellä alueet, osastot ja tiimit, joista organisaatiosi koostuu automatisoidaksesi oppimisen kohdentamisen ja raporttien käsittelyn.';
$string['setting_core_feature_reportbuilder'] = 'Raporttityökalu';
$string['setting_core_feature_reportbuilder_desc'] = 'Raporttityökalun avulla sivuston hallinnoijat voivat luoda ja muokata raportteja sekä asettaa niitä näkyville käyttäjille rooliin perustuen. Käyttäjät voivat tarkastella raporttitietoja, suodattaa ja tallentaa hakuja, tuoda tiedot ulos järjestelmästä ja ajastaa raportit tulemaan suoraan sähköpostiin.';
$string['settinglocked'] = 'Tämä asetus on lukittu';
$string['unavailable'] = 'Ei saatavilla';
$string['unknown'] = 'Tuntematon';
