<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'fi', branch 't10-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Lisää työtehtävä';
$string['allowsignupmanager'] = 'Esimies';
$string['allowsignupmanager_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, esimieskenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignupmanagersecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, käyttäjien ja heidän työtehtäviensä tiedot ovat julkisia.';
$string['allowsignuporganisation'] = 'Organisaatio';
$string['allowsignuporganisation_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, organisaatiokenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuporganisationsecurityrisk'] = 'Turvallisuusriski: huomioithan, että kun tämä asetus on käytössä, organisaatioiden tiedot ovat julkisia.';
$string['allowsignupposition'] = 'Asema';
$string['allowsignuppositionfields'] = 'Salli työtehtäväkentät';
$string['allowsignupposition_help'] = 'Kun tämä asetus on valittuna ja itseilmoittautuminen on sallittu, asemakenttä on saatavilla käyttäjille ilmoittautuessa.';
$string['allowsignuppositionsecurityrisk'] = 'Turvallisuusriski: Huomaa, että jos sallit tämän asetuksen, kaikki tieto asemista muuttuu julkiseksi.';
$string['appraiser'] = 'Arvioija';
$string['chooseappraiser'] = 'Aseta arvioija';
$string['chooseappraiser_help'] = 'Asettaaksesi käyttäjän arvioijan napsauta **Aseta arvioija**.';
$string['choosemanager'] = 'Aseta esimies';
$string['choosemanager_help'] = 'Asettaaksesi käyttäjän esimiehen napsauta **Aseta esimies**.';
$string['chooseorganisation'] = 'Aseta organisaatio';
$string['chooseorganisation_help'] = 'Napsauta **Valitse organisaatio** valitaksesi, missä käyttäjä työskentelee organisaation sisällä. Tästä on hyötyä raportoinnissa.';
$string['chooseposition'] = 'Aseta asema';
$string['chooseposition_help'] = 'Napsauta **Valitse asema** valitaksesi käyttäjälle oikean työroolin. Tästä on hyötyä raportoinnissa.';
$string['choosetempmanager'] = 'Aseta väliaikainen esimies';
$string['choosetempmanager_help'] = 'Voit osoittaa väliaikaisen esimiehen. Väliaikaisella esimiehellä on samat oikeudet kuin tavallisella esimiehellä, mutta vain ennalta määrätyn ajan.

Valitaksesi väliaikaisen esimiehen napsauta **Valitse väliaikainen esimies**.

Jos etsimäsi henkilön nimeä ei ole listassa, käyttäjällä ei ehkä ole tarvittavia oikeuksia väliaikaisena esimiehenä toimimiseen.';
$string['confirmdeletejobassignment'] = '<strong>Haluatko varmasti poistaa tämän työtehtävän: {$a}?</strong>';
$string['currentlyselected'] = 'Valittuna';
$string['deletejobassignment'] = 'Poista työtehtävä';
$string['deletexjobassignment'] = 'Poista {$a} työtehtävä';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - Luo tyhjä työtehtävä';
$string['dialogmanagercreateemptyjob'] = 'Luo tyhjä työtehtävä';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - Luo tyhjä työtehtävä';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = 'Käyttäjälle {$a->fullname} ({$a->email}) - tulee asettaa työtehtävä';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} vaatii työtehtävämerkinnän';
$string['editjobassignment'] = 'Muokkaa työtehtävää';
$string['enabletempmanagers'] = 'Salli väliaikaiset esimiehet';
$string['enabletempmanagersdesc'] = 'Salli asetus, joka mahdollistaa väliaikaisen esimiehen osoittamisen käyttäjälle. Asetuksen estäminen johtaa kaikkien väliaikaisten esimiesten poistamiseen seuraavassa cron-ajossa.';
$string['error:appraisernotselected'] = 'Valitse arvioija';
$string['error:datenotinfuture'] = 'Päivämäärän täytyy olla tulevaisuudessa';
$string['error:jobassignmentidnumberunique'] = 'Työtehtävän ID-numeron täytyy olla erilainen joka käyttäjälle. Tämä ID-numero on jo käytössä.';
$string['error:jobcircular'] = 'Tämän työtehtävän valitseminen luo kehämäisen hallinnointirakenteen. Ole hyvä ja valitse joku muu.';
$string['error:managerdeleted'] = 'Esimies nimeltä "{$a->username}" on poistettu järjestelmästä. Valitse toinen esimies.';
$string['error:managernotselected'] = 'Valitse esimies';
$string['error:onlyonejobassignmentallowed'] = 'Käyttäjällä voi olla vain yksi työtehtävä. Tälle käyttäjälle on jo määritelty työtehtävä.';
$string['error:organisationnotselected'] = 'Valitse organisaatio';
$string['error:positionnotselected'] = 'Valitse asema';
$string['error:positionvalidationfailed'] = 'Alla olevat ongelmat täytyy korjata ennen kuin tekemäsi muutokset voi tallentaa.';
$string['error:startafterfinish'] = 'Alkamisajan tulee olla ennen päättymisaikaa';
$string['error:tempmanagerexpirynotset'] = 'Väliaikaiselle esimiehelle täytyy asettaa vanhenemispäivä';
$string['error:tempmanagernotselected'] = 'Valitse väliaikainen esimies';
$string['error:userownmanager'] = 'Käyttäjää ei voi osoittaa omaksi esimiehekseen';
$string['eventjobassignmentupdated'] = 'Käyttäjän työtehtävä on päivitetty';
$string['eventjobassignmentviewed'] = 'Käyttäjän työtehtävää on tarkasteltu';
$string['globalsettings'] = 'Yleiset asetukset';
$string['jobassignment'] = 'Työtehtävä';
$string['jobassignmentadd'] = 'Lisää työtehtävä';
$string['jobassignmentdefaultfullname'] = 'Nimeämätön työtehtävä (ID: {$a})';
$string['jobassignmentenddate'] = 'Päättymispäivä';
$string['jobassignmentenddate_help'] = 'Tämän työtehtävän päättymispäivä tälle käyttäjälle. Päivämäärää voidaan käyttää dynaamisissa kohderyhmäasetuksissa. Sitä EI kuitenkaan käytetä määrittämään, onko työtehtävä "aktiivinen" jossain muussa osassa Totaraa.';
$string['jobassignmentfullname'] = 'Koko nimi';
$string['jobassignmentfullname_help'] = 'Työtehtävän nimi kokonaisuudessaan. Työtehtävän koko nimeä käytetään työtehtävän näyttämiseen ja työtehtävien valitsemiseen valintaikkunoissa.';
$string['jobassignmentidnumber'] = 'ID-numero';
$string['jobassignmentidnumber_help'] = 'Tätä käytetään, kun synkronoidaan työtehtävätietoja ulkoisista lähteistä. Tämän täytyy olla erilainen jokaiselle käyttäjälle (kahdella käyttäjällä voi kuitenkin olla sama työtehtävän ID-numero).';
$string['jobassignments'] = 'Työtehtävät';
$string['jobassignmentsaved'] = 'Työtehtävä on tallennettu';
$string['jobassignmentshortname'] = 'Lyhenne';
$string['jobassignmentshortname_help'] = 'Käytetään ainoastaan lisätietona tällä sivulla.';
$string['jobassignmentstartdate'] = 'Alkamispäivä';
$string['jobassignmentstartdate_help'] = 'Päivämäärä, jona käyttäjä aloitti työtehtävässä. Päivämäärää voidaan käyttää dynaamisissa kohderyhmien säännöissä. Päivämäärää EI kuitenkaan käytetä missään muualla Totarassa määrittämään sitä, onko työtehtävä aktiivinen.';
$string['job:managejobs'] = 'Esimiestehtävät';
$string['jobmanagement'] = 'Työnhallinta';
$string['manager'] = 'Esimies';
$string['managernomatchja'] = 'Varmista, että valitset esimieheesi linkitetyn työtehtävän. Jos yritit sitä etkä onnistunut, poista esimiesvalinta ja yritä valita esimies uudelleen, tai aseta esimies vasta ilmoittautumisen jälkeen.';
$string['movedownxjobassignment'] = 'Siirrä työtehtävää {$a} alaspäin';
$string['moveupxjobassignment'] = 'Siirrä työtehtävää {$a} ylöspäin';
$string['nojobassignments'] = 'Käyttäjällä ei ole työtehtäviä';
$string['nopositionsassigned'] = 'Käyttäjälle ei ole osoitettu asemaa';
$string['organisation'] = 'Organisaatio';
$string['pluginname'] = 'Totara-tehtävä';
$string['position'] = 'Asema';
$string['selected'] = 'Valittu';
$string['setting:allowautodefault'] = 'Salli oletustyötehtävien automaattinen luominen';
$string['setting:allowautodefault_description'] = 'Salli oletustyötehtävän automaattinen luominen silloin, kun suoritetaan tehtäviä, joissa käyttäjällä täytyy olla työtehtävä, eikä hänelle ole sellaista vielä asetettu.';
$string['setting:allowmultiplejobs'] = 'Salli useampi työtehtävä';
$string['setting:allowmultiplejobs_description'] = 'Käyttäjillä voi olla useampi kuin yksi työtehtävä.';
$string['tempmanager'] = 'Väliaikainen esimies';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} on määritelty väliaikaiseksi esimieheksi käyttäjälle {$a->staffmember} (joka on tiimisi jäsen).<br>Väliaikainen esimiesmäärittely voimassa {$a->expirytime} asti.<br>Tarkastele tietoja <a href="{$a->url}">täällä</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} on nyt käyttäjän {$a->staffmember} väliaikainen esimies';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} on asetettu väliaikaiseksi esimieheksesi.<br> Väliaikainen esimiesasema päättyy: {$a->expirytime}.<br>Tarkastele yksityiskohtia <a href="{$a->url}">tästä</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager}} on nyt väliaikainen esimiehesi';
$string['tempmanagerassignmsgtmpmgr'] = 'Sinut on asetettu henkilön {$a->staffmember} väliaikaiseksi esimieheksi. <br>Väliaikainen esimiesesema päättyy: {$a->expirytime}.<br>Tarkastele yksityiskohtia <a href="{$a->url}">tästä</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Olet nyt henkilön {$a->staffmember} väliaikainen esimies';
$string['tempmanagerexpirydate'] = 'Väliaikaisen esimiehisyyden päättymispäivä';
$string['tempmanagerexpirydate_help'] = 'Napsauta kalenterikuvaketta valitaksesi väliaikaisen esimiehen vanhenemispäivämäärän.';
$string['tempmanagerexpirydays'] = 'Väliaikaisen esimiehisyyden päättymispäivät';
$string['tempmanagerexpirydaysdesc'] = 'Aseta oletusarvoinen väliaikaisen esimiesaseman päättymispäivä (päivinä).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Henkilön {$a->staffmember} väliaikaisen esimiehen  ({$a->tempmanager}) aseman vanhentumispäivä on päivitetty päivämäärään {$a->expirytime}.<br>Tarkastele tietoja <a href="{$a->url}">tästä</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esimiehen aseman päättymispäivä on päivitetty';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Väliaikaisen esimiehesi {$a->tempmanager} aseman vanhentumispäivä on päivitetty päivämäärään {$a->expirytime}.<br>Tarkastele tietoja <a href="{$a->url}">tästä</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Väliaikaisen esimiehisyyden päättymispäivä päivitetty';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Asemasi vanhentumispäivä käyttäjän {$a->staffmember} väliaikaisena esimiehenä on päivitetty päivämäärään {$a->expirytime}.<br>Tarkastele tietoja <a href="{$a->url}">tästä</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Henkilön {$a->staffmember} väliaikaisen esimiesaseman vanhentumispäivä on päivitetty';
$string['tempmanagerrestrictselection'] = 'Väliaikaisen esimiehen valinta';
$string['tempmanagerrestrictselectiondesc'] = 'Määritä, ketkä käyttäjät voi valita väliaikaisiksi esimiehiksi. Jos valitset vaihtoehdon "Vain henkiöstöesimiehet", kaikki käyttäjät, joilta puuttuu henkilöstöesimiehen rooli, poistetaan seuraavassa cron-ajossa.';
$string['tempmanagers'] = 'Väliaikaiset esimiehet';
$string['tempmanagerselectionallusers'] = 'Kaikki käyttäjät';
$string['tempmanagerselectiononlymanagers'] = 'Vain henkilöstöesimiehet';
$string['tempmanagersupporttext'] = 'Huomaa, että vain nykyisiä tiiminvetäjiä voidaan valita.';
$string['updatejobassignment'] = 'Päivitä työtehtävä';
$string['updatetemporarymanagerstask'] = 'Päivitä väliaikaiset esimiehet';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} menettävät heille osoitetun esimiehen ja {$a->counttempstaffassigned} menettävät heille osoitetun väliaikaisen esimiehen.';
$string['warningstaffaffectednote'] = 'Tämä saattaa jättää käyttäjiä esimiehittä.';
$string['warningstaffassigned'] = '{$a} menettää/menettävät osoitetun esimiehensä.';
$string['warningtempstaffassigned'] = '{$a} menettää/menettävät osoitetun väliaikaisen esimiehensä.';
$string['xpositions'] = 'Henkilön {$a} asemat';
